<?php

	define("CHARSET", "utf-8");
	// dato meldinger
	define("YEAR_MSG", "År");
	define("YEARS_QTY_MSG", "{antall} år");
	define("MONTH_MSG", "Måneder");
	define("MONTHS_QTY_MSG", "{antall} måneder");
	define("DAY_MSG", "Dag");
	define("DAYS_MSG", "Dager");
	define("DAYS_QTY_MSG", "{antall} dager");
	define("HOUR_MSG", "Timer");
	define("HOURS_QTY_MSG", "{antall} timer");
	define("MINUTE_MSG", "Minutt");
	define("MINUTES_QTY_MSG", "{antall} minutter");
	define("SECOND_MSG", "Sekund");
	define("SECONDS_QTY_MSG", "{antall} sekunder");
	define("WEEK_MSG", "Uke");
	define("WEEKS_QTY_MSG", "{antall} uker");
	define("TODAY_MSG", "I dag");
	define("YESTERDAY_MSG", "I går");
	define("LAST_7DAYS_MSG", "Siste 7 dager");
	define("THIS_MONTH_MSG", "Denne måneden");
	define("LAST_MONTH_MSG", "Siste måneden");
	define("THIS_QUARTER_MSG", "Dette kvartalet");
	define("THIS_YEAR_MSG", "Dette året");

	// måneder
	define("JANUARY", "Januar");
	define("FEBRUARY", "Februar");
	define("MARCH", "Mars");
	define("APRIL", "April");
	define("MAY", "Mai");
	define("JUNE", "Juni");
	define("JULY", "Juli");
	define("AUGUST", "August");
	define("SEPTEMBER", "September");
	define("OCTOBER", "Oktober");
	define("NOVEMBER", "November");
	define("DECEMBER", "Desember");

	define("JANUARY_SHORT", "Jan");
	define("FEBRUARY_SHORT", "Feb");
	define("MARCH_SHORT", "Mar");
	define("APRIL_SHORT", "Apr");
	define("MAY_SHORT", "Mai");
	define("JUNE_SHORT", "Jun");
	define("JULY_SHORT", "Jul");
	define("AUGUST_SHORT", "Aug");
	define("SEPTEMBER_SHORT", "Sep");
	define("OCTOBER_SHORT", "Okt");
	define("NOVEMBER_SHORT", "Nov");
	define("DECEMBER_SHORT", "Des");

	// ukedager
	define("SUNDAY", "Søndag");
	define("MONDAY", "Mandag");
	define("TUESDAY", "Tirsdag");
	define("WEDNESDAY", "Onsdag");
	define("THURSDAY", "Torsdag");
	define("FRIDAY", "Fredag");
	define("SATURDAY", "Lørdag");

	define("SUNDAY_SHORT", "Søn");
	define("MONDAY_SHORT", "Man");
	define("TUESDAY_SHORT", "Tirs");
	define("WEDNESDAY_SHORT", "Ons");
	define("THURSDAY_SHORT", "Tors");
	define("FRIDAY_SHORT", "Fre");
	define("SATURDAY_SHORT", "Lør");

	// gyldighets beskjeder
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> er påkrevd");
	define("UNIQUE_MESSAGE", "Verdien i feltet <b>{field_name}</b> finnes allerede i databasen");
	define("VALIDATION_MESSAGE", "Gyldighet mislykket for feltet <b>{field_name}</b>");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> og <b>{field_two}</b> passer ikke");
	define("INSERT_ALLOWED_ERROR", "Beklager, denne (innsettings)operasjonen er ikke tillatt for deg");
	define("UPDATE_ALLOWED_ERROR", "Beklager, denne oppdateringsoperasjonen er ikke tillatt for deg");
	define("DELETE_ALLOWED_ERROR", "Beklager, denne slettingsoperasjonen er ikke tillatt for deg");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Kun alfanumeriske tegn, bindestrek og understrek er tillatt i feltet <b>{felt_navn}</b>");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> har feil dato. Bruk kalender datoer");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_nam}</b> passet ikke med maske. Bruk følgende '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Ugyldig e-mail format i feltet {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Ugyldig verdi i feltet <b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "Verdien i feltet <b>{field_name}</b> kan ikke være mindre enn {min_value}");
	define("MAX_VALUE_MESSAGE", "Verdien i feltet <b>{field_name}</b> kan ikke være større enn {max_value}");
	define("MIN_LENGTH_MESSAGE", "Lengden i feltet <b>{field_name}</b> kan ikke være mindre enn {min_length} symbolene");
	define("MAX_LENGTH_MESSAGE", "Lengden i feltet <b>{field_name}</b> kan ikke være større enn {max_length} symbolene");

	define("FILE_PERMISSION_MESSAGE", "Har ikke tillatelse til å skrive på filen <b>'{file_name}'</b>. Vennligst forandr filinnstillingene for å fortsette");
	define("FOLDER_PERMISSION_MESSAGE", "Har ikke tillatelse til å skrive på mappen <b>'{folder_name}'</b>. Vennligst forandr mappeinnstillingene for å fortsette");
	define("INVALID_EMAIL_MSG", "E-mail adressen din er ikke gyldig");
	define("DATABASE_ERROR_MSG", "Det har oppstått en feil i databasen");
	define("BLACK_IP_MSG", "Denne operasjonen er ikke tillatt fra din internett tilbyder/host");
	define("BANNED_CONTENT_MSG", "Beklager, den oppgitte informasjonen inneholder ikke tillatt innhold");
	define("ERRORS_MSG", "Feil");
	define("REGISTERED_ACCESS_MSG", "Adgang for kun registrerte brukere");
	define("SELECT_FROM_LIST_MSG", "Velg fra lsite");

	// titler
	define("TOP_RATED_TITLE", "Høyest vurdert");
	define("TOP_VIEWED_TITLE", "Mest sett");
	define("RECENTLY_VIEWED_TITLE", "Sett nylig");
	define("HOT_TITLE", "VELDIG POPULÆR");
	define("LATEST_TITLE", "Siste ");
	define("CONTENT_TITLE", "Innhold");
	define("RELATED_TITLE", "Relatert");
	define("SEARCH_TITLE", "Søk");
	define("ADVANCED_SEARCH_TITLE", "Detaljert søk");
	define("LOGIN_TITLE", "Kunde innlogging");
	define("CATEGORIES_TITLE", "Kategorier");
	define("MANUFACTURERS_TITLE", "Produsenter");
	define("SPECIAL_OFFER_TITLE", "Spesial tilbud");
	define("NEWS_TITLE", "Nyheter");
	define("EVENTS_TITLE", "Begivenheter");
	define("PROFILE_TITLE", "Profil");
	define("USER_HOME_TITLE", "Hjemme side");
	define("DOWNLOAD_TITLE", "Nedlast");
	define("FAQ_TITLE", "Mest spurte spørsmål");
	define("POLL_TITLE", "Avstemning");
	define("HOME_PAGE_TITLE", "Hjemme side");
	define("CURRENCY_TITLE", "Valuta");
	define("SUBSCRIBE_TITLE", "Abonner");
	define("UNSUBSCRIBE_TITLE", "Avslutt abonnement");
	define("UPLOAD_TITLE", "Opplast");
	define("ADS_TITLE", "Annonser");
	define("ADS_COMPARE_TITLE", "Annonse sammenligning");
	define("ADS_SELLERS_TITLE", "Selgere");
	define("AD_REQUEST_TITLE", "Gi bud / Still spørsmål til selger");
	define("LANGUAGE_TITLE", "Språk");
	define("MERCHANTS_TITLE", "Kjøpere");
	define("PREVIEW_TITLE", "Forhåndsvisning");
	define("ARTICLES_TITLE", "Artikler");
	define("SITE_MAP_TITLE", "Sidekart");
	define("LAYOUTS_TITLE", "Layouts");

	// meny 
	define("MENU_ABOUT", "om oss ");
	define("MENU_ACCOUNT", "din konto");
	define("MENU_BASKET", "din handlekurv");
	define("MENU_CONTACT", "kontakt oss");
	define("MENU_DOCUMENTATION", "dokumentasjon");
	define("MENU_DOWNLOADS", "nedlastinger");
	define("MENU_EVENTS", "begivenheter");
	define("MENU_FAQ", "FAQ");
	define("MENU_FORUM", "forum");
	define("MENU_HELP", "hjelp");
	define("MENU_HOME", "hjem");
	define("MENU_HOW", "hvordan handle");
	define("MENU_MEMBERS", "medlemmer");
	define("MENU_MYPROFILE", "min profil");
	define("MENU_NEWS", "nyheter");
	define("MENU_PRIVACY", "privat");
	define("MENU_PRODUCTS", "produkter");
	define("MENU_REGISTRATION", "registrering");
	define("MENU_SHIPPING", "frakt");
	define("MENU_SIGNIN", "logg inn");
	define("MENU_SIGNOUT", "logg ut");
	define("MENU_SUPPORT", "støtte");
	define("MENU_USERHOME", "bruker hjem");
	define("MENU_ADS", "reklame");
	define("MENU_ADMIN", "administrajon");
	define("MENU_KNOWLEDGE", "kunnskapsbase");

	// hovedbegreper
	define("NO_MSG", "Nei");
	define("YES_MSG", "Ja");
	define("NOT_AVAILABLE_MSG", "N/J");
	define("MORE_MSG", "mer...");
	define("READ_MORE_MSG", "les mer...");
	define("CLICK_HERE_MSG", "trykk her");
	define("ENTER_YOUR_MSG", "Skriv ditt");
	define("CHOOSE_A_MSG", "Velg en/et");
	define("PLEASE_CHOOSE_MSG", "Vennligst velg");
	define("SELECT_MSG", "Velg");
	define("DATE_FORMAT_MSG", "bruk følgende format <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Neste");
	define("PREV_PAGE_MSG", "Forrige");
	define("FIRST_PAGE_MSG", "Første");
	define("LAST_PAGE_MSG", "Siste");
	define("OF_PAGE_MSG", "av");
	define("TOP_CATEGORY_MSG", "Topp");
	define("SEARCH_IN_CURRENT_MSG", "Gjeldende kategori");
	define("SEARCH_IN_ALL_MSG", "Alle kategorier");
	define("FOUND_IN_MSG", "Funnet i");
	define("TOTAL_VIEWS_MSG", "Totalt antall visninger");
	define("VOTES_MSG", "Stemmer");
	define("TOTAL_VOTES_MSG", "Stemmer totalt");
	define("TOTAL_POINTS_MSG", "Poeng totalt");
	define("VIEW_RESULTS_MSG", "Se resultater");
	define("PREVIOUS_POLLS_MSG", "Forrige avstemninger");
	define("TOTAL_MSG", "Totalt ");
	define("CLOSED_MSG", "Lukket");
	define("CLOSE_WINDOW_MSG", "Lukke vindu");
	define("ASTERISK_MSG", "asterisk (*) - påkrevde felter");
	define("PROVIDE_INFO_MSG", "Vennligst oppgi informasjon i de røde feltene og trykk  '{button_name}' ");
	define("FOUND_ARTICLES_MSG", "Vi har funnet <b>{found_records}</b> artikler som stemmer med uttrykket '<b>{search_stringr}</b>'");
	define("NO_ARTICLE_MSG", "Artikkel med en slik ID er ikke tilgjengelig");
	define("NO_ARTICLES_MSG", "Ingen artikler er funnet");
	define("NOTES_MSG", "Notater");
	define("KEYWORDS_MSG", "Nøkkelord");
	define("LINK_URL_MSG", "Lenke");
	define("DOWNLOAD_URL_MSG", "Nedlasting");
	define("SUBSCRIBE_FORM_MSG", "For å motta nyhetsbrevet vårt, vennligst skriv din e-mail adresse under og trykk '{button_name}' tasten  ");
	define("UNSUBSCRIBE_FORM_MSG", "Vennligst skriv e-mail adressen din under og trykk '{button_name}' tasten ");
	define("SUBSCRIBE_LINK_MSG", "Abonner");
	define("UNSUBSCRIBE_LINK_MSG", "Avslutte abonnement");
	define("SUBSCRIBED_MSG", "Gratulerer! Du har nå blitt reistrert som mottaker av nyhetsbrevet vårt.");
	define("ALREADY_SUBSCRIBED_MSG", "Du er allerede registrert i vår mottakerliste. Takk!");
	define("UNSUBSCRIBED_MSG", "Du har nå blitt slettet fra vår liste. Takk!");
	define("UNSUBSCRIBED_ERROR_MSG", "Beklager, men vi kan ikke finne e-mail adressen din i databasen vår; du har sannsynligvis allerede meldt deg av vår nyhetsliste.");
	define("FORGOT_PASSWORD_MSG", "Glemt passordet ditt?");
	define("FORGOT_PASSWORD_DESC", "Vennligst skriv e-mail adressen som du brukte under registreringen:");
	define("FORGOT_EMAIL_ERROR_MSG", "Beklager, men vi kan ikke finne e-mail adressen din i databasen vår.");
	define("FORGOT_EMAIL_SENT_MSG", "Innloggingsinformasjon har blitt sendt til e-mail adressen din.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Noe av den påkrevde informasjonen mangler.");
	define("RESET_PASSWORD_PARAMS_MSG", "Den informasjonen du oppga, stemmer ikke med databasen vår.");
	define("RESET_PASSWORD_EXPIRY_MSG", "Koden du oppga har utgått, vennligst be om en ny kode.");
	define("RESET_PASSWORD_SAVED_MSG", "Den nye koden har nå blitt registrert.");
	define("PRINTER_FRIENDLY_MSG", "Utskriftsvennlig");
	define("PRINT_PAGE_MSG", "Skriv ut denne siden");
	define("ATTACHMENTS_MSG", "Vedlegg");
	define("VIEW_DETAILS_MSG", "Se detaljer");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Rett tekst");
	define("META_DATA_MSG", "Meta Data");
	define("META_TITLE_MSG", "Sidetittel");
	define("META_KEYWORDS_MSG", "Meta nøkkelord");
	define("META_DESCRIPTION_MSG", "Meta beskrivelse");
	define("FRIENDLY_URL_MSG", "Vennlig URL");
	define("IMAGES_MSG", "Bilder");
	define("IMAGE_MSG", "Bilde");
	define("IMAGE_TINY_MSG", "Tiny Image");
	define("IMAGE_TINY_ALT_MSG", "Tiny Image Alt");
	define("IMAGE_SMALL_MSG", "Lite bilde");
	define("IMAGE_SMALL_DESC", "Vist i listesiden");
	define("IMAGE_SMALL_ALT_MSG", "Lite bilde Alt");
	define("IMAGE_LARGE_MSG", "Stort bilde");
	define("IMAGE_LARGE_DESC", "Vist i detaljesiden");
	define("IMAGE_LARGE_ALT_MSG", "Stort bilde Alt");
	define("IMAGE_SUPER_MSG", "Ekstra stort bilde");
	define("IMAGE_SUPER_DESC", "Popup-bilde i det nye vinduet");
	define("IMAGE_POSITION_MSG", "Image Position");
	define("UPLOAD_IMAGE_MSG", "Last opp bilde");
	define("UPLOAD_FILE_MSG", "Last opp fil");
	define("SELECT_IMAGE_MSG", "Velg bilde");
	define("SELECT_FILE_MSG", "Velg fil ");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "show image below large product image");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "show image in separate images section");
	define("IS_APPROVED_MSG", "Godkjent");
	define("NOT_APPROVED_MSG", "Not Approved");
	define("IS_ACTIVE_MSG", "Er aktiv");
	define("CATEGORY_MSG", "Kategori");
	define("SELECT_CATEGORY_MSG", "Velg kategori");
	define("DESCRIPTION_MSG", "Beskrivelse");
	define("SHORT_DESCRIPTION_MSG", "Kort beskrivelse");
	define("FULL_DESCRIPTION_MSG", "Full beskrivelse");
	define("HIGHLIGHTS_MSG", "Høydepunkter");
	define("SPECIAL_OFFER_MSG", "Spesial tilbud");
	define("OTHER_MSG", "Andre");
	define("WIDTH_MSG", "Bredde");
	define("HEIGHT_MSG", "Høyde");
	define("LENGTH_MSG", "Lengde");
	define("WEIGHT_MSG", "Vekt");
	define("QUANTITY_MSG", "Antall");
	define("CALENDAR_MSG", "Kalender");
	define("FROM_DATE_MSG", "Fra dato");
	define("TO_DATE_MSG", "Til dato");
	define("TIME_PERIOD_MSG", "Tidsperiode");
	define("GROUP_BY_MSG", "Grupper etter");
	define("BIRTHDAY_MSG", "Bursdag");
	define("BIRTH_DATE_MSG", "Fødselsdato");
	define("BIRTH_YEAR_MSG", "Fødselsår");
	define("BIRTH_MONTH_MSG", "Fødselsmåned");
	define("BIRTH_DAY_MSG", "Bursdag");
	define("STEP_NUMBER_MSG", "Steg {current_step} av {total_steps} ");
	define("WHERE_STATUS_IS_MSG", "Hvor status er");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Qty");
	define("TYPE_MSG", "Type");
	define("NAME_MSG", "Name");
	define("TITLE_MSG", "Tittel");
	define("DEFAULT_MSG", "Default");
	define("OPTIONS_MSG", "Options");
	define("EDIT_MSG", "Edit");
	define("CONFIRM_DELETE_MSG", "Would you like to delete this {record_name}?");
	define("DESC_MSG", "Desc");
	define("ASC_MSG", "Asc");
	define("ACTIVE_MSG", "Active");
	define("INACTIVE_MSG", "Inactive");
	define("EXPIRED_MSG", "Utgått");
	define("EMOTICONS_MSG", "Emoticons");
	define("EMOTION_ICONS_MSG", "Emotion Icons");
	define("VIEW_MORE_EMOTICONS_MSG", "View more Emoticons");
	define("SITE_NAME_MSG", "Site Name");
	define("SITE_URL_MSG", "URL til siden");
	define("SORT_ORDER_MSG", "Sort Order");
	define("NEW_MSG", "New");
	define("USED_MSG", "Used");
	define("REFURBISHED_MSG", "Refurbished");
	define("ADD_NEW_MSG", "Add New");
	define("SETTINGS_MSG", "Settings");
	define("VIEW_MSG", "Se");
	define("STATUS_MSG", "Status");
	define("NONE_MSG", "None");
	define("PRICE_MSG", "Pris");
	define("TEXT_MSG", "Text");
	define("WARNING_MSG", "Warning");
	define("HIDDEN_MSG", "Skjult");
	define("CODE_MSG", "Kode");
	define("LANGUAGE_MSG", "Språk");
	define("DEFAULT_VIEW_TYPE_MSG", "Default View Type");
	define("CLICK_TO_OPEN_SECTION_MSG", "Click to open section");
	define("CURRENCY_WRONG_VALUE_MSG", "Currency code has wrong value.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> doesn't match.");
	define("STATUS_CANT_BE_UPDATED_MSG", "The status for order #{order_id} can't be updated. ");
	define("CANT_FIND_STATUS_MSG", "Can't find the status with ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Notification sent");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Auto-submitted payment");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Rename");
	define("IMAGE_FORMAT_ERROR_MSG", "Image format is not supported by the GD library");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "Invalid code: ");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("PRODUCT_MIN_LIMIT_MSG", "You can't add less than {limit_quantity} items for {product_name}.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "Utgivelser");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	// e-mail og SMS meldinger
	define("EMAIL_NOTIFICATION_MSG", "E-mail notifikasjon");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "E-mail notifikasjon for administrator");
	define("EMAIL_NOTIFICATION_USER_MSG", "E-mail notifikasjon for bruker");
	define("EMAIL_SEND_ADMIN_MSF", "Send notifikasjon til administrator");
	define("EMAIL_SEND_USER_MSG", "Send notifikasjon til bruker");
	define("EMAIL_USER_IF_STATUS_MSG", "Send notifikasjon til bruker når statusen er benyttet");
	define("EMAIL_TO_MSG", "Til");
	define("EMAIL_TO_USER_DESC", "Bruk kunde e-mail hvis tom");
	define("EMAIL_FROM_MSG", "Fra");
	define("EMAIL_CC_MSG", "Cc");
	define("EMAIL_BCC_MSG", "Bcc");
	define("EMAIL_REPLY_TO_MSG", "Svar til");
	define("EMAIL_RETURN_PATH_MSG", "Retur vei");
	define("EMAIL_SUBJECT_MSG", "Emne");
	define("EMAIL_MESSAGE_TYPE_MSG", "Meldingstype");
	define("EMAIL_MESSAGE_MSG", "Melding");
	define("SMS_NOTIFICATION_MSG", "SMS notifikasjon");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Administrator SMS notifikasjon");
	define("SMS_NOTIFICATION_USER_MSG", "Bruker SMS notifikasjon");
	define("SMS_SEND_ADMIN_MSF", "Send SMS notifikasjon til administrator");
	define("SMS_SEND_USER_MSG", "Send SMS notifikasjon til bruker");
	define("SMS_USER_IF_STATUS_MSG", "Send SMS notifikasjon til til bruker når statusen er benyttet");
	define("SMS_RECIPIENT_MSG", "SMS mottaker");
	define("SMS_RECIPIENT_ADMIN_DESC", "mobil nummer til administrator");
	define("SMS_RECIPIENT_USER_DESC", "Bruk mobiltelefonfelt hvis tom ");
	define("SMS_ORIGINATOR_MSG", "SMS opprinnelse");
	define("SMS_MESSAGE_MSG", "SMS beskjed");

	// konto beskjeder
	define("LOGIN_AS_MSG", "Logg inn som");
	define("LOGIN_INFO_MSG", "Innloggingsinformasjon");
	define("ACCESS_HOME_MSG", "For å få tilgang til ditt hjem");
	define("REMEMBER_LOGIN_MSG", "Husk innloggingsinformasjonen og passordet");
	define("ENTER_LOGIN_MSG", "Tast inn innloggingsinformasjon og passord for å fortsette");
	define("LOGIN_PASSWORD_ERROR", "Passordet eller innloggingsinformasjonen er feil");
	define("ACCOUNT_APPROVE_ERROR", "Begge, din konto har fortsatt ikke blitt godkjent");
	define("ACCOUNT_EXPIRED_MSG", "Din konto har blitt deaktivert");
	define("NEW_PROFILE_ERROR", "Du har ikke tillatelse for å oprette en konto");
	define("EDIT_PROFILE_ERROR", "Du har ikke tillatelse for å redigere denne profilen");
	define("CHANGE_DETAILS_MSG", "Forandre dine detaljer");
	define("CHANGE_DETAILS_DESC", "Trykk på lenken over hvis du vil forandre dine opplysninger eller innloggingsinformasjonen du lagret når du opprettet kontoen");
	define("CHANGE_PASSWORD_MSG", "Forandre passord");
	define("CHANGE_PASSWORD_DESC", "Lenken under vil føre deg til siden hvor du kan forandre passordet ditt");
	define("SIGN_UP_MSG", "Registrer nå");
	define("MY_ACCOUNT_MSG", "Min konto");
	define("NEW_USER_MSG", "Ny bruker");
	define("EXISTS_USER_MSG", "Eksisterende bruker");
	define("EDIT_PROFILE_MSG", "Redigere profil");
	define("PERSONAL_DETAILS_MSG", "Personlige opplysninger");
	define("DELIVERY_DETAILS_MSG", "Leveringsopplysninger");
	define("SAME_DETAILS_MSG", "Hvis leveringsopplysningene er de samme som over, trykk her <br> hvis ikke, vennligst fyll ut opplysnongene under.");
	define("DELIVERY_MSG", "Levering");
	define("SUBSCRIBE_CHECKBOX_MSG", "Vennligst trykk på denne boksen hvis du ønsker å motta nyhetsbrevet vårt ");
	define("ADDITIONAL_DETAILS_MSG", "Tilleggsopplysninger");
	define("GUEST_MSG", "Gjest");

	// annonse meldinger
	define("MY_ADS_MSG", "Mine annonser");
	define("MY_ADS_DESC", "Hvis du har noe du ønsker å selge, så kan du annonsere her. Det er veldig enkelt å legge inn annonse.");
	define("EDIT_AD_MSG", "Rediger reklamen");
	define("AD_GENERAL_MSG", "Generell informasjon om annonsen");
	define("AD_CATEGORY_MSG", "Kategori");
	define("AD_SELECT_CATEGORY_MSG", "Velg kategori");
	define("AD_TYPE_MSG", "Type");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "Selger");
	define("AD_START_MSG", "Start dato");
	define("AD_RUNS_MSG", "Antall annonseringsdager");
	define("AD_QTY_MSG", "Antall");
	define("AD_AVAILABILITY_MSG", "Tilgjengelighet");
	define("AD_COMPARED_MSG", "Tillat sammenligning");
	define("AD_IMAGES_MSG", "Bilder");
	define("AD_UPLOAD_MSG", "Last opp bilde");
	define("AD_DESCRIPTION_MSG", "Beskrivelse");
	define("AD_SHORT_DESC_MSG", "Kort beskrivelse");
	define("AD_FULL_DESC_MSG", "Komplett beskrivelse");
	define("AD_LOCATION_MSG", "Sted");
	define("AD_CITY_MSG", "By");
	define("AD_STATE_MSG", "Stat");
	define("AD_COUNTRY_MSG", "Land");
	define("AD_LOCATION_INFO_MSG", "Tilleggsinformasjon");
	define("AD_PROPERTIES_MSG", "Annonse data");
	define("AD_SPECIFICATION_MSG", "Annonse spesifikasjoner");
	define("AD_MORE_IMAGES_MSG", "Flere bilder");
	define("AD_IMAGE_MSG", "Bilde");
	define("AD_IMAGE_PREVIEW_MSG", "Forhåndsvisning av bilde");
	define("AD_IMAGE_DESC_MSG", "Beskrivelse av bildet");
	define("AD_DELETE_CONFIRM_MSG", "Ønsker du å slette denne annonsen?");
	define("AD_NOT_APPROVED_MSG", "Ikke godkjent");
	define("AD_RUNNING_MSG", "Jobber");
	define("AD_CLOSED_MSG", "Stengt");
	define("AD_NOT_STARTED_MSG", "Ikke startet");
	define("AD_NEW_ERROR", "Du har ikke tillatelse til å lage en ny annonse");
	define("AD_EDIT_ERROR", "Du har ikke tillatelse til å redigere denne annonsen");
	define("AD_DELETE_ERROR", "Du har ikke tillatelse til å slette denne annonsen");
	define("NO_ADS_MSG", "Ingen annonser er funnet");
	define("NO_AD_MSG", "Ingen annonse med en slik ID er tilgjengelig i denne kategorien");
	define("FOUND_ADS_MSG", "Vi har funnet <b>{found_records}</b> annonser som stemmer  med '<b>{search_string}</b>'");
	define("AD_OFFER_MESSAGE_MSG", "Tilbud");
	define("AD_OFFER_LOGIN_ERROR", "Du må logge inn for å fortsette");
	define("AD_REQUEST_BUTTON", "Send forespørsel");
	define("AD_SENT_MSG", "Din forespørsel har blitt sendt.");

	// søkemeldinger
	define("SEARCH_FOR_MSG", "Søk etter");
	define("SEARCH_IN_MSG", "Søk i ");
	define("SEARCH_TITLE_MSG", "Tittel");
	define("SEARCH_CODE_MSG", "Kode");
	define("SEARCH_SHORT_DESC_MSG", "Kort beskrivelse");
	define("SEARCH_FULL_DESC_MSG", "Detaljert beskrivelse");
	define("SEARCH_CATEGORY_MSG", "Søk i kategori");
	define("SEARCH_MANUFACTURER_MSG", "Produsenter");
	define("SEARCH_SELLER_MSG", "Selger");
	define("SEARCH_PRICE_MSG", "Prisklasse");
	define("SEARCH_WEIGHT_MSG", "Vekt ");
	define("SEARCH_RESULTS_MSG", "Søkeresultat");

	// sammenligningsmeldinger
	define("COMPARE_MSG", "Sammenlign");
	define("COMPARE_REMOVE_MSG", "Fjern");
	define("COMPARE_REMOVE_HELP_MSG", "Trykk her for å fjerne dette produktet fra sammenligningslisten");
	define("COMPARE_MIN_ALLOWED_MSG", "Du må velge minst 2 produkter");
	define("COMPARE_MAX_ALLOWED_MSG", "Du kan ikke velge mer enn 5 produkter");
	define("COMPARE_PARAM_ERROR_MSG", "Det finnes verdier i sammenligningen som ikke stemmer");

	// Informer en venn beskjeder
	define("TELL_FRIEND_TITLE", "Informer en venn");
	define("TELL_FRIEND_SUBJECT_MSG", "Din venn har sendt deg denne lenken");
	define("TELL_FRIEND_DEFAULT_MSG", "Hei {friend_name} - Jeg tenkte du kunne være interessert i å ta en titt på dette produktet {item_title} på denne siden {site_url}");
	define("TELL_YOUR_NAME_FIELD", "Ditt navn");
	define("TELL_YOUR_EMAIL_FIELD", "Din e-mail");
	define("TELL_FRIENDS_NAME_FIELD", "Vennens navn");
	define("TELL_FRIENDS_EMAIL_FIELD", "Vennens e-mail");
	define("TELL_COMMENT_FIELD", "Kommentar");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "VIKTIG: Vi vil ikke lagre eller bruke din eller din venns opplysninger til noe annet formål.");
	define("TELL_SENT_MSG", "Beskjeden din har blitt sendt!<br>Takk!");

	define("CONTACT_US_TITLE", "Kontakt oss");
	define("CONTACT_USER_NAME_FIELD", "Ditt navn");
	define("CONTACT_USER_EMAIL_FIELD", "Din e-mail adresse");
	define("CONTACT_SUMMARY_FIELD", "Oppsummering på en linje");
	define("CONTACT_DESCRIPTION_FIELD", "Beskrivelse");
	define("CONTACT_REQUEST_SENT_MSG", "Din beskjed har blitt sendt.");

	// taster
	define("GO_BUTTON", "Gå");
	define("CONTINUE_BUTTON", "Fortsett");
	define("BACK_BUTTON", "Tilbake");
	define("NEXT_BUTTON", "Neste");
	define("PREV_BUTTON", "Forrige");
	define("SIGN_IN_BUTTON", "Skriv inn");
	define("LOGIN_BUTTON", "Logg inn");
	define("LOGOUT_BUTTON", "Logg ut");
	define("SEARCH_BUTTON", "Søk");
	define("RATE_IT_BUTTON", "Ranger dette produktet!");
	define("ADD_BUTTON", "Tilføy");
	define("UPDATE_BUTTON", "Oppdater");
	define("APPLY_BUTTON", "Bruk");
	define("REGISTER_BUTTON", "Registrer");
	define("VOTE_BUTTON", "Stem");
	define("CANCEL_BUTTON", "Avbryt");
	define("CLEAR_BUTTON", "Slett");
	define("RESET_BUTTON", "Tilbakestill");
	define("DELETE_BUTTON", "Stryk");
	define("DELETE_ALL_BUTTON", "Delete All");
	define("SUBSCRIBE_BUTTON", "Abonner");
	define("UNSUBSCRIBE_BUTTON", "Avslutte abonnementet");
	define("SUBMIT_BUTTON", "Send");
	define("UPLOAD_BUTTON", "Last opp");
	define("SEND_BUTTON", "Send");
	define("PREVIEW_BUTTON", "Forhåndsvisning");
	define("FILTER_BUTTON", "Filter");
	define("DOWNLOAD_BUTTON", "Last ned");
	define("REMOVE_BUTTON", "Remove");
	define("EDIT_BUTTON", "Edit");
	// controls
	define("CHECKBOXLIST_MSG", "Checkboxes List");
	define("LABEL_MSG", "Label");
	define("LISTBOX_MSG", "ListBox");
	define("RADIOBUTTON_MSG", "Radio Buttons");
	define("TEXTAREA_MSG", "TextArea");
	define("TEXTBOX_MSG", "TextBox");
	define("TEXTBOXLIST_MSG", "Text Boxes List");
	define("IMAGEUPLOAD_MSG", "Image Upload");
	define("CREDIT_CARD_MSG", "Credit Card");
	define("GROUP_MSG", "Group");

	// felter
	define("LOGIN_FIELD", "Brukernavn");
	define("PASSWORD_FIELD", "Passord");
	define("CONFIRM_PASS_FIELD", "Bekreft passord");
	define("NEW_PASS_FIELD", "Nytt passord");
	define("CURRENT_PASS_FIELD", "Nåværende passord");
	define("FIRST_NAME_FIELD", "Fornavn");
	define("LAST_NAME_FIELD", "Etternavn");
	define("NICKNAME_FIELD", "Kallenavn");
	define("PERSONAL_IMAGE_FIELD", "Personlig bilde");
	define("COMPANY_SELECT_FIELD", "Selskap");
	define("SELECT_COMPANY_MSG", "Velg selskap");
	define("COMPANY_NAME_FIELD", "Selskapsnavn");
	define("EMAIL_FIELD", "E-mail");
	define("STREET_FIRST_FIELD", "Adresse (1)");
	define("STREET_SECOND_FIELD", "Adresse (2)");
	define("CITY_FIELD", "By");
	define("PROVINCE_FIELD", "Provins");
	define("SELECT_STATE_MSG", "Select State");
	define("STATE_FIELD", "Stat");
	define("ZIP_FIELD", "Postboks");
	define("SELECT_COUNTRY_MSG", "Velg land");
	define("COUNTRY_FIELD", "Land");
	define("PHONE_FIELD", "Telefon");
	define("DAYTIME_PHONE_FIELD", "Telefon på dagtid");
	define("EVENING_PHONE_FIELD", "Telefon på kveldstid");
	define("CELL_PHONE_FIELD", "Mobiltelefon");
	define("FAX_FIELD", "Faks");
	define("VALIDATION_CODE_FIELD", "Gyldighetskode");
	define("AFFILIATE_CODE_FIELD", "Relatert kode");
	define("AFFILIATE_CODE_HELP_MSG", "Vennligst bruk følgende URL {affiliate_url} for å lage en lenke relatert til vår side");
	define("PAYPAL_ACCOUNT_FIELD", "PayPal konto");
	define("TAX_ID_FIELD", "Skattenummer");
	define("MSN_ACCOUNT_FIELD", "MSN konto");
	define("ICQ_NUMBER_FIELD", "ICQ nummer");
	define("USER_SITE_URL_FIELD", "URL til kundesiden");
	define("HIDDEN_STATUS_FIELD", "Skjult status");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Ikke vis online statusen min");
	define("SUMMARY_MSG", "Oppsummering");

	// ingen-registreringsbeskjeder
	define("NO_RECORDS_MSG", "Ingen registreringer ble funnet");
	define("NO_EVENTS_MSG", "Ingen begivenheter ble funnet");
	define("NO_QUESTIONS_MSG", "Ingen spørsmål ble funnet");
	define("NO_NEWS_MSG", "Ingen nyhetsartikler ble funnet");
	define("NO_POLLS_MSG", "Ingen avstemninger ble funnet");

	// SMS beskjeder
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS Test");
	define("SMS_TEST_DESC", "Vennligst skriv ditt mobilnummer og trykk på 'SEND_BUTTON' for å motta testmeldingen");
	define("INVALID_CELL_PHONE", "Feil mobilnummer");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Article Related Products");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Category Related Products");

?>