<?php

	define("CHARSET", "utf-8");
	//dátum üzenetek
	define("YEAR_MSG", "év");
	define("YEARS_QTY_MSG", "{quantity} years");
	define("MONTH_MSG", "hónap");
	define("MONTHS_QTY_MSG", "{quantity} months");
	define("DAY_MSG", "nap");
	define("DAYS_MSG", "nap");
	define("DAYS_QTY_MSG", "{quantity} days");
	define("HOUR_MSG", "óra");
	define("HOURS_QTY_MSG", "{quantity} hours");
	define("MINUTE_MSG", "perc");
	define("MINUTES_QTY_MSG", "{quantity} minutes");
	define("SECOND_MSG", "másodperc");
	define("SECONDS_QTY_MSG", "{quantity} seconds");
	define("WEEK_MSG", "hét");
	define("WEEKS_QTY_MSG", "{quantity} weeks");
	define("TODAY_MSG", "ma");
	define("YESTERDAY_MSG", "tegnap");
	define("LAST_7DAYS_MSG", "legutóbbi 7 nap");
	define("THIS_MONTH_MSG", "ez a hónap");
	define("LAST_MONTH_MSG", "múlt hónap");
	define("THIS_QUARTER_MSG", "ez a negyedév");
	define("THIS_YEAR_MSG", "ez év");

	//hónapok
	define("JANUARY", "január");
	define("FEBRUARY", "február");
	define("MARCH", "március");
	define("APRIL", "április");
	define("MAY", "május");
	define("JUNE", "június");
	define("JULY", "július");
	define("AUGUST", "augusztus");
	define("SEPTEMBER", "szeptember");
	define("OCTOBER", "október");
	define("NOVEMBER", "november");
	define("DECEMBER", "december");

	define("JANUARY_SHORT", "jan.");
	define("FEBRUARY_SHORT", "febr.");
	define("MARCH_SHORT", "márc.");
	define("APRIL_SHORT", "ápr.");
	define("MAY_SHORT", "máj");
	define("JUNE_SHORT", "jún.");
	define("JULY_SHORT", "júl.");
	define("AUGUST_SHORT", "aug.");
	define("SEPTEMBER_SHORT", "szept.");
	define("OCTOBER_SHORT", "okt.");
	define("NOVEMBER_SHORT", "nov.");
	define("DECEMBER_SHORT", "dec.");

	//hét napjai
	define("SUNDAY", "vasárnap");
	define("MONDAY", "hétfő");
	define("TUESDAY", "kedd");
	define("WEDNESDAY", "szerda");
	define("THURSDAY", "csütörtök");
	define("FRIDAY", "péntek");
	define("SATURDAY", "szombat");

	define("SUNDAY_SHORT", "v");
	define("MONDAY_SHORT", "h");
	define("TUESDAY_SHORT", "k");
	define("WEDNESDAY_SHORT", "sze");
	define("THURSDAY_SHORT", "cs");
	define("FRIDAY_SHORT", "p");
	define("SATURDAY_SHORT", "szo.");

	//megerősítő üzenetek
	define("REQUIRED_MESSAGE", "A <b>{field_name}</b> szükséges");
	define("UNIQUE_MESSAGE", "Az érték az <b>{field_name}</b>mezőben már létezik az adatbázisban");
	define("VALIDATION_MESSAGE", "Nem sikerült érvényesíteni <b>{field_name}</b>");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> és a <b>{field_two}</b> nem egyezik");
	define("INSERT_ALLOWED_ERROR", "Sajnálom, de nem jogosult a beillesztés művelethez");
	define("UPDATE_ALLOWED_ERROR", "Sajnálom, de nem jogosult a frissítés művelethez");
	define("DELETE_ALLOWED_ERROR", "Sajnálom, de nem jogosult a törlés művelethez");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Only alpha-numeric characters, hyphen and underscore are allowed for field <b>{field_name}</b>");

	define("INCORRECT_DATE_MESSAGE", "A <b>{field_name}</b> mezőben helytelen dátum forma van. Használja a naptárt.");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> nem egyezik beviteli maszkkal. A következőképpen használja:'<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Érvénytelen email formátum a mezőben {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Helytelen érték a mezőben <b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "Ebben a mezőben <b>{field_name}</b> az érték nem lehet kevesebb, mint {min_value}");
	define("MAX_VALUE_MESSAGE", "Ebben a mezőben <b>{field_name}</b> az érték nem lehet több, mint {max_value}");
	define("MIN_LENGTH_MESSAGE", "A hosszúság itt <b>{field_name}</b>nem lehet kevesebb , mint {min_length} karakter");
	define("MAX_LENGTH_MESSAGE", "A hosszúság itt <b>{field_name}</b> nem lehet több. mint {max_length} karakter");

	define("FILE_PERMISSION_MESSAGE", "Nem rendelkezik írási engedéllyel a fájlra <b>'{file_name}'</b>. Kérem változtassa meg a fájl írási engedélyt, mielőtt folytatja.");
	define("FOLDER_PERMISSION_MESSAGE", "Nem rendelkezik írási engedéllyel a könyvtárra <b>'{folder_name}'</b>.Kérem változtassa meg könyvtár írási engedélyt, mielőtt folytatja.");
	define("INVALID_EMAIL_MSG", "Az emailed érvénytelen.");
	define("DATABASE_ERROR_MSG", "Adatbázis hiba történt.");
	define("BLACK_IP_MSG", "Ez a tevékenység nem megengedett a kiszolgálódnál.");
	define("BANNED_CONTENT_MSG", "Sajnálom,az adott szöveg nem megengedett kifejezést tartalmaz.");
	define("ERRORS_MSG", "Hibák");
	define("REGISTERED_ACCESS_MSG", "Csak regisztrált felhasználok férhetnek hozzá ehhez az opcióhoz");
	define("SELECT_FROM_LIST_MSG", "Válassz a listából");

	//címek 
	define("TOP_RATED_TITLE", "Legjobbnak  értékelt");
	define("TOP_VIEWED_TITLE", "Legjobban nézett");
	define("RECENTLY_VIEWED_TITLE", "Nemrégiben nézett");
	define("HOT_TITLE", "Legfrissebb");
	define("LATEST_TITLE", "legújabb");
	define("CONTENT_TITLE", "Tartalom");
	define("RELATED_TITLE", "Kapcsolódó");
	define("SEARCH_TITLE", "Keresés");
	define("ADVANCED_SEARCH_TITLE", "Bővített keresés");
	define("LOGIN_TITLE", "Felhasználó bejelentkezés");
	define("CATEGORIES_TITLE", "Kategóriák");
	define("MANUFACTURERS_TITLE", "Gyártók");
	define("SPECIAL_OFFER_TITLE", "Különleges kínálat");
	define("NEWS_TITLE", "Hírek");
	define("EVENTS_TITLE", "Események");
	define("PROFILE_TITLE", "Profil");
	define("USER_HOME_TITLE", "Kezdőlap");
	define("DOWNLOAD_TITLE", "Letöltés");
	define("FAQ_TITLE", "Gyakran ismételt kérdések");
	define("POLL_TITLE", "Szavazás");
	define("HOME_PAGE_TITLE", "Kezdőlap");
	define("CURRENCY_TITLE", "Pénznem");
	define("SUBSCRIBE_TITLE", "Feliratkozás");
	define("UNSUBSCRIBE_TITLE", "Leiratkozás");
	define("UPLOAD_TITLE", "Feltöltés");
	define("ADS_TITLE", "Hirdetések");
	define("ADS_COMPARE_TITLE", "Hirdetés összehasonlítás");
	define("ADS_SELLERS_TITLE", "Eladók");
	define("AD_REQUEST_TITLE", "Ajánlattétel/kérdés a hirdetőhöz");
	define("LANGUAGE_TITLE", "Nyelvek");
	define("MERCHANTS_TITLE", "Kereskedők");
	define("PREVIEW_TITLE", "Előnézet");
	define("ARTICLES_TITLE", "Articles");
	define("SITE_MAP_TITLE", "Site Map");
	define("LAYOUTS_TITLE", "Layouts");

	//menü tételek
	define("MENU_ABOUT", "Rólunk");
	define("MENU_ACCOUNT", "Számlám");
	define("MENU_BASKET", "Kosaram");
	define("MENU_CONTACT", "kapcsolat");
	define("MENU_DOCUMENTATION", "Dokumentáció");
	define("MENU_DOWNLOADS", "Letöltések");
	define("MENU_EVENTS", "Események");
	define("MENU_FAQ", "Gyik");
	define("MENU_FORUM", "Fórum");
	define("MENU_HELP", "Segítség");
	define("MENU_HOME", "Kezdőlap");
	define("MENU_HOW", "Hogyan vásároljunk");
	define("MENU_MEMBERS", "Tagok");
	define("MENU_MYPROFILE", "Profilom");
	define("MENU_NEWS", "Hírek");
	define("MENU_PRIVACY", "Személyes");
	define("MENU_PRODUCTS", "Termékek");
	define("MENU_REGISTRATION", "Regisztráció");
	define("MENU_SHIPPING", "Kiszállítás");
	define("MENU_SIGNIN", "Bejelentkezés");
	define("MENU_SIGNOUT", "Kijelentkezés");
	define("MENU_SUPPORT", "Támogatás");
	define("MENU_USERHOME", "Felhasználó kezdőlap");
	define("MENU_ADS", "Osztályozott hirdetések");
	define("MENU_ADMIN", "Adminisztráció");
	define("MENU_KNOWLEDGE", "tudásbázis");

	//fő kifejezések
	define("NO_MSG", "Nem");
	define("YES_MSG", "Igen");
	define("NOT_AVAILABLE_MSG", "Nem elérhető");
	define("MORE_MSG", "Tovább...");
	define("READ_MORE_MSG", "Tovább olvasni...");
	define("CLICK_HERE_MSG", "Kattints ide");
	define("ENTER_YOUR_MSG", "Ird be a te");
	define("CHOOSE_A_MSG", "Válassz egyet");
	define("PLEASE_CHOOSE_MSG", "Kérem válasszon");
	define("SELECT_MSG", "Kijelöl");
	define("DATE_FORMAT_MSG", "A következő formátumot használd <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Következő");
	define("PREV_PAGE_MSG", "Előző");
	define("FIRST_PAGE_MSG", "Első");
	define("LAST_PAGE_MSG", "Utolsó");
	define("OF_PAGE_MSG", " / ");
	define("TOP_CATEGORY_MSG", "Főkategória");
	define("SEARCH_IN_CURRENT_MSG", "Jelenlegi kategória");
	define("SEARCH_IN_ALL_MSG", "Mindegyik kategória");
	define("FOUND_IN_MSG", "Találat ebben");
	define("TOTAL_VIEWS_MSG", "Összes nézés");
	define("VOTES_MSG", "Szavazatok");
	define("TOTAL_VOTES_MSG", "Összes szavazat");
	define("TOTAL_POINTS_MSG", "Összes pont");
	define("VIEW_RESULTS_MSG", "Eredmény megnézése");
	define("PREVIOUS_POLLS_MSG", "Előző szavazások");
	define("TOTAL_MSG", "Összes");
	define("CLOSED_MSG", "Zárva");
	define("CLOSE_WINDOW_MSG", "Ablak bezárása");
	define("ASTERISK_MSG", "Csillag (*)- kötelező kitölteni");
	define("PROVIDE_INFO_MSG", "Kérem,hogy gondoskodj információról a piros részekben és nyomjad meg a'{button_name}' gombot");
	define("FOUND_ARTICLES_MSG", "találtunk  <b>{found_records}</b> cikket ami megfelel a '<b>{search_string}</b> kifejezésnek");
	define("NO_ARTICLE_MSG", "Cikk ezzel az azonosító számmal nem elérhető");
	define("NO_ARTICLES_MSG", "Nem találtunk cikket");
	define("NOTES_MSG", "Megjegyzések");
	define("KEYWORDS_MSG", "Kulcsszavak");
	define("LINK_URL_MSG", "Link");
	define("DOWNLOAD_URL_MSG", "Letöltés");
	define("SUBSCRIBE_FORM_MSG", "Hírlevelünkre való feliratkozáshoz írd be az email címedet, és nyomd meg a '{button_name}'  gombot.");
	define("UNSUBSCRIBE_FORM_MSG", "Kérem begépelni az email címed mezőbe és nyomd meg a'{button_name}'  gombot");
	define("SUBSCRIBE_LINK_MSG", "Feliratkozás");
	define("UNSUBSCRIBE_LINK_MSG", "Leiratkozás");
	define("SUBSCRIBED_MSG", "Gratulálok! Most bejegyzett tag vagy a hírlevél küldéshez.");
	define("ALREADY_SUBSCRIBED_MSG", "Már feliratkoztál a hírlevélre. Köszönjük.");
	define("UNSUBSCRIBED_MSG", "Sikeresen leiratkoztál a hírlevelünkről. Köszönjük.");
	define("UNSUBSCRIBED_ERROR_MSG", "Sajnálunk de nem találjuk az email címed az adatbázisunkban,  valószínűleg már leiratkoztál a hírlevélből.");
	define("FORGOT_PASSWORD_MSG", "Elfelejtetted a jelszódat?");
	define("FORGOT_PASSWORD_DESC", "Kérem beírni az e-mail címet, amit használtál regisztrálásnál:");
	define("FORGOT_EMAIL_ERROR_MSG", "Sajnáljuk de nem találunk egy megegyező email címet az adatbázisunkban.");
	define("FORGOT_EMAIL_SENT_MSG", "A részletes bejelentkezési utasítások elküldve az email címedre.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Néhány kívánatos paraméter hiányzik.");
	define("RESET_PASSWORD_PARAMS_MSG", "Az elküldött paraméterek nem stimmelnek az adatbázisunkkal.");
	define("RESET_PASSWORD_EXPIRY_MSG", "Az újraindított kód lejárt. Kérem kérjen egy új kódot az újra beállításához a jelszódnak.");
	define("RESET_PASSWORD_SAVED_MSG", "Az új jelszódat sikeresen mentettük.");
	define("PRINTER_FRIENDLY_MSG", "Nyomtatóbarát");
	define("PRINT_PAGE_MSG", "Az oldal nyomtatása");
	define("ATTACHMENTS_MSG", "Melléklet");
	define("VIEW_DETAILS_MSG", "Nézd meg a részleteket");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Sima szöveg");
	define("META_DATA_MSG", "Meta adat");
	define("META_TITLE_MSG", "Oldal cím");
	define("META_KEYWORDS_MSG", "Meta kulcsszavak");
	define("META_DESCRIPTION_MSG", "Meta leírás");
	define("FRIENDLY_URL_MSG", "Barátságos URL");
	define("IMAGES_MSG", "Képek");
	define("IMAGE_MSG", "Kép");
	define("IMAGE_TINY_MSG", "Tiny Image");
	define("IMAGE_TINY_ALT_MSG", "Tiny Image Alt");
	define("IMAGE_SMALL_MSG", "Kis Kép");
	define("IMAGE_SMALL_DESC", "Megnézni a lista oldalon");
	define("IMAGE_SMALL_ALT_MSG", "Kis kép  változat");
	define("IMAGE_LARGE_MSG", "Nagy kép");
	define("IMAGE_LARGE_DESC", "megnézni a részletező oldalon");
	define("IMAGE_LARGE_ALT_MSG", "Nagy kép változat");
	define("IMAGE_SUPER_MSG", "Szuper-nagyméretű kép");
	define("IMAGE_SUPER_DESC", "Felbukkanó kép új ablakban");
	define("IMAGE_POSITION_MSG", "Image Position");
	define("UPLOAD_IMAGE_MSG", "Kép feltöltése");
	define("UPLOAD_FILE_MSG", "Fájl feltöltése");
	define("SELECT_IMAGE_MSG", "Válassz képet");
	define("SELECT_FILE_MSG", "Válassz fájlt");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "show image below large product image");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "show image in separate images section");
	define("IS_APPROVED_MSG", "Elfogadva");
	define("NOT_APPROVED_MSG", "Not Approved");
	define("IS_ACTIVE_MSG", "Is Active");
	define("CATEGORY_MSG", "Kategória");
	define("SELECT_CATEGORY_MSG", "Kategória választás");
	define("DESCRIPTION_MSG", "Leírás");
	define("SHORT_DESCRIPTION_MSG", "Rövid Leírás");
	define("FULL_DESCRIPTION_MSG", "Teljes Leírás");
	define("HIGHLIGHTS_MSG", "Kiemelések");
	define("SPECIAL_OFFER_MSG", "Különleges Kínálat");
	define("OTHER_MSG", "Más");
	define("WIDTH_MSG", "Szélesség");
	define("HEIGHT_MSG", "Magasság");
	define("LENGTH_MSG", "Hosszúság");
	define("WEIGHT_MSG", "Súly");
	define("QUANTITY_MSG", "Mennyiség");
	define("CALENDAR_MSG", "Naptár");
	define("FROM_DATE_MSG", "Dátumtól");
	define("TO_DATE_MSG", "Dátumig");
	define("TIME_PERIOD_MSG", "Időszak");
	define("GROUP_BY_MSG", "Csoport");
	define("BIRTHDAY_MSG", "Birthday");
	define("BIRTH_DATE_MSG", "Birth Date");
	define("BIRTH_YEAR_MSG", "Birth Year");
	define("BIRTH_MONTH_MSG", "Birth Month");
	define("BIRTH_DAY_MSG", "Birth Day");
	define("STEP_NUMBER_MSG", "Step {current_step} of {total_steps}");
	define("WHERE_STATUS_IS_MSG", "Ahol a státusz");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Qty");
	define("TYPE_MSG", "Típus");
	define("NAME_MSG", "Name");
	define("TITLE_MSG", "Cím");
	define("DEFAULT_MSG", "Default");
	define("OPTIONS_MSG", "Options");
	define("EDIT_MSG", "Edit");
	define("CONFIRM_DELETE_MSG", "Would you like to delete this {record_name}?");
	define("DESC_MSG", "Desc");
	define("ASC_MSG", "Asc");
	define("ACTIVE_MSG", "Aktív");
	define("INACTIVE_MSG", "Inactive");
	define("EXPIRED_MSG", "Lejárt");
	define("EMOTICONS_MSG", "Emoticons");
	define("EMOTION_ICONS_MSG", "Emotion Icons");
	define("VIEW_MORE_EMOTICONS_MSG", "View more Emoticons");
	define("SITE_NAME_MSG", "Site Name");
	define("SITE_URL_MSG", "Webhely URL");
	define("SORT_ORDER_MSG", "Sort Order");
	define("NEW_MSG", "New");
	define("USED_MSG", "Used");
	define("REFURBISHED_MSG", "Refurbished");
	define("ADD_NEW_MSG", "Add New");
	define("SETTINGS_MSG", "Settings");
	define("VIEW_MSG", "Nézett");
	define("STATUS_MSG", "Státusz");
	define("NONE_MSG", "None");
	define("PRICE_MSG", "Ár");
	define("TEXT_MSG", "Text");
	define("WARNING_MSG", "Warning");
	define("HIDDEN_MSG", "Rejtett");
	define("CODE_MSG", "Kód");
	define("LANGUAGE_MSG", "Nyelv");
	define("DEFAULT_VIEW_TYPE_MSG", "Default View Type");
	define("CLICK_TO_OPEN_SECTION_MSG", "Click to open section");
	define("CURRENCY_WRONG_VALUE_MSG", "Currency code has wrong value.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> doesn't match.");
	define("STATUS_CANT_BE_UPDATED_MSG", "The status for order #{order_id} can't be updated. ");
	define("CANT_FIND_STATUS_MSG", "Can't find the status with ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Notification sent");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Auto-submitted payment");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Rename");
	define("IMAGE_FORMAT_ERROR_MSG", "Image format is not supported by the GD library");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "Invalid code: ");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("PRODUCT_MIN_LIMIT_MSG", "You can't add less than {limit_quantity} items for {product_name}.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "Megjelentetések");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	//email & SMS értesítés
	define("EMAIL_NOTIFICATION_MSG", " E-mail Értesítés");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Ügyintéző E-mail Értesítés");
	define("EMAIL_NOTIFICATION_USER_MSG", "Felhasználó E-mail Értesítés");
	define("EMAIL_SEND_ADMIN_MSF", "Értesítés küldés ügyintézőnek ");
	define("EMAIL_SEND_USER_MSG", "Értesítés küldés felhasználónak");
	define("EMAIL_USER_IF_STATUS_MSG", "Értesítés küldés felhasználónak amikor a státusza elfogadott");
	define("EMAIL_TO_MSG", "Címzett");
	define("EMAIL_TO_USER_DESC", "Ügyfél email címét használja , ha üres");
	define("EMAIL_FROM_MSG", "Innét");
	define("EMAIL_CC_MSG", "Másolat");
	define("EMAIL_BCC_MSG", "Bcc");
	define("EMAIL_REPLY_TO_MSG", "Válasz");
	define("EMAIL_RETURN_PATH_MSG", "Visszaküldés");
	define("EMAIL_SUBJECT_MSG", "Tárgy");
	define("EMAIL_MESSAGE_TYPE_MSG", "Üzenet típus");
	define("EMAIL_MESSAGE_MSG", "Üzenet");
	define("SMS_NOTIFICATION_MSG", "SMS Értesítés");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Ügyintéző SMS Értesítés");
	define("SMS_NOTIFICATION_USER_MSG", "Felhasználó SMS Értesítés ");
	define("SMS_SEND_ADMIN_MSF", "SMS Értesítés küldés Ügyintézőnek");
	define("SMS_SEND_USER_MSG", "SMS Értesítés küldés Felhasználónak ");
	define("SMS_USER_IF_STATUS_MSG", "SMS értesítés küldés felhasználónak amikor a státusa elfogadott.");
	define("SMS_RECIPIENT_MSG", "SMS -t fogadó");
	define("SMS_RECIPIENT_ADMIN_DESC", "Ügyintéző mobiltelefon száma");
	define("SMS_RECIPIENT_USER_DESC", "Mobiltelefon'  mező használt , ha üres");
	define("SMS_ORIGINATOR_MSG", "SMS létrehozó");
	define("SMS_MESSAGE_MSG", "SMS Üzenet");

	//számla üzenetek
	define("LOGIN_AS_MSG", "Bejelentkezés mint");
	define("LOGIN_INFO_MSG", "Bejelentkezési információ");
	define("ACCESS_HOME_MSG", "Elérni a kezdőlapod");
	define("REMEMBER_LOGIN_MSG", "Emlékszik az azonosítóra és a jelszóra");
	define("ENTER_LOGIN_MSG", "Írjad be az azonosítód és jelszavad a folytatáshoz");
	define("LOGIN_PASSWORD_ERROR", "Jelszó vagy azonosító helytelen");
	define("ACCOUNT_APPROVE_ERROR", "Sajnálom, a regisztrációd még nincs elfogadva.");
	define("ACCOUNT_EXPIRED_MSG", "Your account has expired.");
	define("NEW_PROFILE_ERROR", "Nem rendelkezel engedélyekkel hogy nyissál számlát.");
	define("EDIT_PROFILE_ERROR", "Nem rendelkezel engedélyekkel, hogy szerkesztd ezt a profilt.");
	define("CHANGE_DETAILS_MSG", "Adataid változtatása");
	define("CHANGE_DETAILS_DESC", "Kattints a linkre ha szeretnéd megváltoztatni a regisztrációknál megadott információkat.");
	define("CHANGE_PASSWORD_MSG", "jelszó változtatás ");
	define("CHANGE_PASSWORD_DESC", "A link arra az oldalara mutat , ahol megváltoztathatod a jelszavad. ");
	define("SIGN_UP_MSG", "Regisztrálj most!");
	define("MY_ACCOUNT_MSG", "Saját fiókom");
	define("NEW_USER_MSG", "Új Felhasználó");
	define("EXISTS_USER_MSG", "Létező felhasználók");
	define("EDIT_PROFILE_MSG", "Profil szerkesztés");
	define("PERSONAL_DETAILS_MSG", "Személyes részletek");
	define("DELIVERY_DETAILS_MSG", "Szállítási részletek");
	define("SAME_DETAILS_MSG", "Ha a szállítási cím megegyezik a számlázási címmel,akkor kattints ide<br>ha nem,akkor ki kell tölteni az üres mezőket");
	define("DELIVERY_MSG", "kézbesítés");
	define("SUBSCRIBE_CHECKBOX_MSG", "Kattints ide, ha szeretnéd megkapni hírlevelünket.");
	define("ADDITIONAL_DETAILS_MSG", "További Részletek");
	define("GUEST_MSG", "Guest");

	//apróhirdetések üzenetei
	define("MY_ADS_MSG", "Hirdetéseim");
	define("MY_ADS_DESC", "Ha rendelkezel valamivel amit szeretnél eladni, rakj fel egy hirdetést itt. Gyorsan és könnyen lehet apróhirdetést elhelyezni.");
	define("EDIT_AD_MSG", "Szerkesztés apróhirdetés");
	define("AD_GENERAL_MSG", "Általános apróhirdetés információ");
	define("AD_CATEGORY_MSG", "Kategória");
	define("AD_SELECT_CATEGORY_MSG", "Kategória választása");
	define("AD_TYPE_MSG", "Típus");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "Eladó");
	define("AD_START_MSG", "Kezdete");
	define("AD_RUNS_MSG", "Napok száma");
	define("AD_QTY_MSG", "Mennyiség");
	define("AD_AVAILABILITY_MSG", "Elérhetőség");
	define("AD_COMPARED_MSG", "Lehetővé tenni az apróhirdetések összehasonlítását");
	define("AD_IMAGES_MSG", "Képek");
	define("AD_UPLOAD_MSG", "kép feltöltés");
	define("AD_DESCRIPTION_MSG", "Leírás");
	define("AD_SHORT_DESC_MSG", "Rövid leírás");
	define("AD_FULL_DESC_MSG", "Teljes leírás");
	define("AD_LOCATION_MSG", "Elhelyezkedés");
	define("AD_CITY_MSG", "Város");
	define("AD_STATE_MSG", "Állam");
	define("AD_COUNTRY_MSG", "Ország");
	define("AD_LOCATION_INFO_MSG", "Extra információ");
	define("AD_PROPERTIES_MSG", "Apróhirdetés Tulajdonságok");
	define("AD_SPECIFICATION_MSG", "Apróhirdetés Részletezés");
	define("AD_MORE_IMAGES_MSG", "Több kép");
	define("AD_IMAGE_MSG", "Kép");
	define("AD_IMAGE_PREVIEW_MSG", "Előzetes kép");
	define("AD_IMAGE_DESC_MSG", "Kép leírás");
	define("AD_DELETE_CONFIRM_MSG", "Törölni akarod ezt az apróhirdetést?");
	define("AD_NOT_APPROVED_MSG", "Nem jóváhagyott");
	define("AD_RUNNING_MSG", "Futó");
	define("AD_CLOSED_MSG", "Befejezett");
	define("AD_NOT_STARTED_MSG", "Nincs indítva");
	define("AD_NEW_ERROR", "Nem rendelkezel engedélyekkel új apróhirdetést létrehozni.");
	define("AD_EDIT_ERROR", "Nem rendelkezel engedélyekkel szerkeszteni azt az apróhirdetést.");
	define("AD_DELETE_ERROR", "Nem rendelkezel engedélyekkel törölni ezt az apróhirdetést.");
	define("NO_ADS_MSG", "Nincs apróhirdetés");
	define("NO_AD_MSG", "Nincs apróhirdetés ezzel az azonosítóval ebben a kategóriában.");
	define("FOUND_ADS_MSG", "Találtunk <b>{found_records}</b>apróhirdetést , ami megfelel a'<b>{search_string}</b>' keresőfeltételnek.");
	define("AD_OFFER_MESSAGE_MSG", "Ajánlat");
	define("AD_OFFER_LOGIN_ERROR", "A folytatás előtt be kell jelentkezni.");
	define("AD_REQUEST_BUTTON", "Érdeklődés küldése");
	define("AD_SENT_MSG", "Az ajánlatodat sikeresen elküldtük.");

	//keresés üzenetek
	define("SEARCH_FOR_MSG", "Keresés");
	define("SEARCH_IN_MSG", "Keresés itt");
	define("SEARCH_TITLE_MSG", "Cím");
	define("SEARCH_CODE_MSG", "Kód");
	define("SEARCH_SHORT_DESC_MSG", "Rövid leírás");
	define("SEARCH_FULL_DESC_MSG", "Részletes leírás");
	define("SEARCH_CATEGORY_MSG", "Keresés kategóriában");
	define("SEARCH_MANUFACTURER_MSG", "Gyártó");
	define("SEARCH_SELLER_MSG", "Eladó");
	define("SEARCH_PRICE_MSG", "Ár határ");
	define("SEARCH_WEIGHT_MSG", "Súly korlát");
	define("SEARCH_RESULTS_MSG", "Keresési eredmények");

	//összehasonlító üzenetek
	define("COMPARE_MSG", " Összehasonlítás");
	define("COMPARE_REMOVE_MSG", "Eltávolítás");
	define("COMPARE_REMOVE_HELP_MSG", "Kattintás ide a termék eltávolításához az összehasonlításból.");
	define("COMPARE_MIN_ALLOWED_MSG", "Legalább 2 terméket ki kell választani");
	define("COMPARE_MAX_ALLOWED_MSG", "Nem lehet 5 terméknél többet kiválasztani");
	define("COMPARE_PARAM_ERROR_MSG", "Összehasonlítás paramétere  rossz értéket tartalmaz");

	//Mond el egy barátodnak üzenetek
	define("TELL_FRIEND_TITLE", "//Mond el egy barátodnak");
	define("TELL_FRIEND_SUBJECT_MSG", "A barátod küldte ezt a linket.");
	define("TELL_FRIEND_DEFAULT_MSG", "Szia {friend_name} -  Gondoltam téged érdekelhet ez dolog  {item_title} ezen a weboldalon {site_url}");
	define("TELL_YOUR_NAME_FIELD", "A neved");
	define("TELL_YOUR_EMAIL_FIELD", "Az email címed");
	define("TELL_FRIENDS_NAME_FIELD", "Barátod neve");
	define("TELL_FRIENDS_EMAIL_FIELD", "Barátod email címe");
	define("TELL_COMMENT_FIELD", "Megjegyzés");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "MAGÁNÉLET FIGYELMEZTETÉS: Nem fogjuk menteni és tárolni a te és a barátod email címét semmilyen más felhasználás céljára.");
	define("TELL_SENT_MSG", "Az üzenetedet sikeresen elküldtük!<br> Köszönöm!");

	define("CONTACT_US_TITLE", "Contact Us");
	define("CONTACT_USER_NAME_FIELD", "Neved");
	define("CONTACT_USER_EMAIL_FIELD", "Emailed Címed");
	define("CONTACT_SUMMARY_FIELD", "Egysoros összefoglaló");
	define("CONTACT_DESCRIPTION_FIELD", "Leírás");
	define("CONTACT_REQUEST_SENT_MSG", "Your request was successfully sent.");

	//gombok
	define("GO_BUTTON", "Mehet");
	define("CONTINUE_BUTTON", "Folytatás");
	define("BACK_BUTTON", "Vissza");
	define("NEXT_BUTTON", "Következő");
	define("PREV_BUTTON", "Előző");
	define("SIGN_IN_BUTTON", "Beregisztrálás");
	define("LOGIN_BUTTON", "Bejelentkezés");
	define("LOGOUT_BUTTON", "Kijelentkezés");
	define("SEARCH_BUTTON", "Keresés");
	define("RATE_IT_BUTTON", "Értékeld!");
	define("ADD_BUTTON", "Hozzáadás");
	define("UPDATE_BUTTON", "Frissítés");
	define("APPLY_BUTTON", "Alkalmaz");
	define("REGISTER_BUTTON", "Regisztrálás");
	define("VOTE_BUTTON", "Szavazás");
	define("CANCEL_BUTTON", "Mégse");
	define("CLEAR_BUTTON", "Ürít");
	define("RESET_BUTTON", "Reset");
	define("DELETE_BUTTON", "Töröl");
	define("DELETE_ALL_BUTTON", "Delete All");
	define("SUBSCRIBE_BUTTON", "Feliratkozás");
	define("UNSUBSCRIBE_BUTTON", "Leiratozás");
	define("SUBMIT_BUTTON", "Továbbít");
	define("UPLOAD_BUTTON", "Feltöltés");
	define("SEND_BUTTON", "Küldés");
	define("PREVIEW_BUTTON", "Előzetes");
	define("FILTER_BUTTON", "Szűrés");
	define("DOWNLOAD_BUTTON", "Download");
	define("REMOVE_BUTTON", "Remove");
	define("EDIT_BUTTON", "Edit");
	// controls
	define("CHECKBOXLIST_MSG", "Checkboxes List");
	define("LABEL_MSG", "Label");
	define("LISTBOX_MSG", "ListBox");
	define("RADIOBUTTON_MSG", "Radio Buttons");
	define("TEXTAREA_MSG", "TextArea");
	define("TEXTBOX_MSG", "TextBox");
	define("TEXTBOXLIST_MSG", "Text Boxes List");
	define("IMAGEUPLOAD_MSG", "Image Upload");
	define("CREDIT_CARD_MSG", "Credit Card");
	define("GROUP_MSG", "Group");

	//mezők
	define("LOGIN_FIELD", "Felhasználónév");
	define("PASSWORD_FIELD", "Jelszó");
	define("CONFIRM_PASS_FIELD", "Jelszó megerősítés");
	define("NEW_PASS_FIELD", "Új Jelszó");
	define("CURRENT_PASS_FIELD", "Jelenlegi Jelszó");
	define("FIRST_NAME_FIELD", "Keresztnév");
	define("LAST_NAME_FIELD", "Családnév");
	define("NICKNAME_FIELD", "Nick");
	define("PERSONAL_IMAGE_FIELD", "Saját kép");
	define("COMPANY_SELECT_FIELD", "Vállalat");
	define("SELECT_COMPANY_MSG", "Vállalat kiválasztás");
	define("COMPANY_NAME_FIELD", "Vállalat név");
	define("EMAIL_FIELD", "Email");
	define("STREET_FIRST_FIELD", "Utcacím 1");
	define("STREET_SECOND_FIELD", "Utcacím 2");
	define("CITY_FIELD", "Város");
	define("PROVINCE_FIELD", "Megye");
	define("SELECT_STATE_MSG", "Select State");
	define("STATE_FIELD", "Állam");
	define("ZIP_FIELD", "Zip/Irányítószám");
	define("SELECT_COUNTRY_MSG", "Ország választás");
	define("COUNTRY_FIELD", "Ország");
	define("PHONE_FIELD", "Telefon");
	define("DAYTIME_PHONE_FIELD", "Nappali telefon");
	define("EVENING_PHONE_FIELD", "Esti telefon");
	define("CELL_PHONE_FIELD", "Mobiltelefon");
	define("FAX_FIELD", "Fax");
	define("VALIDATION_CODE_FIELD", "Érvényesítő kód");
	define("AFFILIATE_CODE_FIELD", "Csatlakozó kód");
	define("AFFILIATE_CODE_HELP_MSG", "Kérem használja a következő URL {affiliate_url} ,hogy kapcsolódó linket készítsen az oldalunkhoz.");
	define("PAYPAL_ACCOUNT_FIELD", "PayPal számla");
	define("TAX_ID_FIELD", "Adó szám");
	define("MSN_ACCOUNT_FIELD", "MSN Account");
	define("ICQ_NUMBER_FIELD", "ICQ Number");
	define("USER_SITE_URL_FIELD", "User's Site URL");
	define("HIDDEN_STATUS_FIELD", "Hidden Status");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Do not show my online status");
	define("SUMMARY_MSG", "Összefoglaló");

	//nincs rekord üzenetek
	define("NO_RECORDS_MSG", "Nem találtunk rekordot");
	define("NO_EVENTS_MSG", "Nem találtunk eseményt");
	define("NO_QUESTIONS_MSG", "Nem találtunk kérdést");
	define("NO_NEWS_MSG", "Nem találtunk híreket");
	define("NO_POLLS_MSG", "Nem találtunk szavazást");

	//SMS üzenetek
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS Próba");
	define("SMS_TEST_DESC", "Kérem beírni a mobiltelefonod számát és nyomd meg a 'SEND_BUTTON'gombot ,hogy kapj egy teszt üzenetet");
	define("INVALID_CELL_PHONE", "Helytelen mobiltelefon szám");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Article Related Products");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Category Related Products");

?>