<?php

	define("CHARSET", "utf-8");
	// date messages
	define("YEAR_MSG", "Jaar");
	define("YEARS_QTY_MSG", "{quantity} years");
	define("MONTH_MSG", "Maand");
	define("MONTHS_QTY_MSG", "{quantity} months");
	define("DAY_MSG", "Dag");
	define("DAYS_MSG", "Dagen");
	define("DAYS_QTY_MSG", "{quantity} days");
	define("HOUR_MSG", "Uur");
	define("HOURS_QTY_MSG", "{quantity} hours");
	define("MINUTE_MSG", "Minuut");
	define("MINUTES_QTY_MSG", "{quantity} minutes");
	define("SECOND_MSG", "Seconde");
	define("SECONDS_QTY_MSG", "{quantity} seconds");
	define("WEEK_MSG", "Week");
	define("WEEKS_QTY_MSG", "{quantity} weeks");
	define("TODAY_MSG", "Vandaag");
	define("YESTERDAY_MSG", "Gisteren");
	define("LAST_7DAYS_MSG", "Afgelopen 7 dagen");
	define("THIS_MONTH_MSG", "Deze maand");
	define("LAST_MONTH_MSG", "Afgelopen maand");
	define("THIS_QUARTER_MSG", "Dit kwartaal");
	define("THIS_YEAR_MSG", "Dit jaar");

	//maanden
	define("JANUARY", "Januari");
	define("FEBRUARY", "Februari");
	define("MARCH", "Maart");
	define("APRIL", "April");
	define("MAY", "Mei");
	define("JUNE", "Juni");
	define("JULY", "Juli");
	define("AUGUST", "Augustus");
	define("SEPTEMBER", "September");
	define("OCTOBER", "Oktober");
	define("NOVEMBER", "November");
	define("DECEMBER", "December");

	define("JANUARY_SHORT", "Jan");
	define("FEBRUARY_SHORT", "Feb");
	define("MARCH_SHORT", "Mrt");
	define("APRIL_SHORT", "Apr");
	define("MAY_SHORT", "Mei");
	define("JUNE_SHORT", "Jun");
	define("JULY_SHORT", "Jul");
	define("AUGUST_SHORT", "Aug");
	define("SEPTEMBER_SHORT", "Sep");
	define("OCTOBER_SHORT", "Okt");
	define("NOVEMBER_SHORT", "Nov");
	define("DECEMBER_SHORT", "Dec");

	// weekdays
	define("SUNDAY", "Zondag");
	define("MONDAY", "Maandag");
	define("TUESDAY", "Dinsdag");
	define("WEDNESDAY", "Woensdag");
	define("THURSDAY", "Donderdag");
	define("FRIDAY", "Vrijdag");
	define("SATURDAY", "Zaterdag");

	define("SUNDAY_SHORT", "Zo");
	define("MONDAY_SHORT", "Ma");
	define("TUESDAY_SHORT", "Di");
	define("WEDNESDAY_SHORT", "Wo");
	define("THURSDAY_SHORT", "Do");
	define("FRIDAY_SHORT", "Vr");
	define("SATURDAY_SHORT", "Za");

	// validation messages
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> is verplicht");
	define("UNIQUE_MESSAGE", "De waarde in veld <b>{field_name}</b> bestaat reeds in de database");
	define("VALIDATION_MESSAGE", "Validatie mislukt voor veld {field_name}");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> en <b>{field_two}</b> zijn niet identiek");
	define("INSERT_ALLOWED_ERROR", "Sorry, u heeft geen rechten om een insert operatie uit te voeren");
	define("UPDATE_ALLOWED_ERROR", "Sorry, u heeft geen rechten om een update operatie uit te voeren");
	define("DELETE_ALLOWED_ERROR", "Sorry, u heeft geen rechten om een delete operatie uit te voeren");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Only alpha-numeric characters, hyphen and underscore are allowed for field <b>{field_name}</b>");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> heeft een ongeldige datumwaarde. Vul een geldige kalenderdatum in.");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> is een ongeldig formaat. Gebruik het formaat '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Ongeldig email adres in veld {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Ongeldige waarde in veld <b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "De waarde in veld <b>{field_name}</b> kan niet kleiner zijn dan {min_value}");
	define("MAX_VALUE_MESSAGE", "De waarde in veld <b>{field_name}</b> kan niet groter zijn dan {max_value}");
	define("MIN_LENGTH_MESSAGE", "De lengte in veld <b>{field_name}</b> kan niet minder zijn dan {min_length} karakters");
	define("MAX_LENGTH_MESSAGE", "De lengte in veld <b>{field_name}</b> kan niet groter zijn dan {max_length} karakters");

	define("FILE_PERMISSION_MESSAGE", "Geen schrijfrechten tot bestand <b>'{file_name}'</b>. Wijzig schrijfrechten alvorens door te gaan");
	define("FOLDER_PERMISSION_MESSAGE", "Geen schrijfrechten tot map <b>'{folder_name}'</b>. Wijzig schrijfrechten alvorens door te gaan");
	define("INVALID_EMAIL_MSG", "Uw email adres is niet geldig");
	define("DATABASE_ERROR_MSG", "Er is een database fout opgetreden ");
	define("BLACK_IP_MSG", "Deze actie is niet toegestaan door uw provider");
	define("BANNED_CONTENT_MSG", "Sorry, de opgevraagde pagina bevat illegale inhoud");
	define("ERRORS_MSG", "Fouten");
	define("REGISTERED_ACCESS_MSG", "Deze optie is uitsluitend beschikbaar voor geregistreerde gebruikers");
	define("SELECT_FROM_LIST_MSG", "Selecteer van lijst");

	// titles 
	define("TOP_RATED_TITLE", "Best beoordeeld");
	define("TOP_VIEWED_TITLE", "Meest bekeken");
	define("RECENTLY_VIEWED_TITLE", "Onlangs bekeken");
	define("HOT_TITLE", "Top");
	define("LATEST_TITLE", "Nieuw");
	define("CONTENT_TITLE", "Inhoud");
	define("RELATED_TITLE", "Gerelateerd");
	define("SEARCH_TITLE", "Zoeken");
	define("ADVANCED_SEARCH_TITLE", "Uitgebreid zoeken");
	define("LOGIN_TITLE", "Inloggen");
	define("CATEGORIES_TITLE", "Categori&#235;n");
	define("MANUFACTURERS_TITLE", "Producenten");
	define("SPECIAL_OFFER_TITLE", "Speciale Aanbieding");
	define("NEWS_TITLE", "Nieuws");
	define("EVENTS_TITLE", "Agenda");
	define("PROFILE_TITLE", "Profiel");
	define("USER_HOME_TITLE", "Homepage");
	define("DOWNLOAD_TITLE", "Download");
	define("FAQ_TITLE", "Frequently Asked Questions");
	define("POLL_TITLE", "Poll");
	define("HOME_PAGE_TITLE", "Homepage");
	define("CURRENCY_TITLE", "Munteenheid");
	define("SUBSCRIBE_TITLE", "Inschrijven");
	define("UNSUBSCRIBE_TITLE", "Uitschrijven");
	define("UPLOAD_TITLE", "Upload");
	define("ADS_TITLE", "Advertenties");
	define("ADS_COMPARE_TITLE", "Advertenties vergelijken");
	define("ADS_SELLERS_TITLE", "Verkopers");
	define("AD_REQUEST_TITLE", "Doe een bod / stel verkoper een vraag");
	define("LANGUAGE_TITLE", "Talen");
	define("MERCHANTS_TITLE", "Merchants");
	define("PREVIEW_TITLE", "Preview");
	define("ARTICLES_TITLE", "Articles");
	define("SITE_MAP_TITLE", "Site Map");
	define("LAYOUTS_TITLE", "Layouts");

	// menu items
	define("MENU_ABOUT", "Over ons");
	define("MENU_ACCOUNT", "Uw account");
	define("MENU_BASKET", "Uw winkelwagen");
	define("MENU_CONTACT", "Contact");
	define("MENU_DOCUMENTATION", "Documentatie");
	define("MENU_DOWNLOADS", "Downloads");
	define("MENU_EVENTS", "Agenda");
	define("MENU_FAQ", "FAQ");
	define("MENU_FORUM", "Forum");
	define("MENU_HELP", "Help");
	define("MENU_HOME", "Home");
	define("MENU_HOW", "Hoe werkt online shoppen");
	define("MENU_MEMBERS", "Leden");
	define("MENU_MYPROFILE", "Mijn profiel");
	define("MENU_NEWS", "Nieuws");
	define("MENU_PRIVACY", "Privacy");
	define("MENU_PRODUCTS", "Producten");
	define("MENU_REGISTRATION", "Registratie");
	define("MENU_SHIPPING", "Verzending");
	define("MENU_SIGNIN", "Inloggen");
	define("MENU_SIGNOUT", "Uitloggen");
	define("MENU_SUPPORT", "Ondersteuning");
	define("MENU_USERHOME", "Home");
	define("MENU_ADS", "Classified ads");
	define("MENU_ADMIN", "Administration");
	define("MENU_KNOWLEDGE", "Knowledge base");

	// main terms
	define("NO_MSG", "Nee");
	define("YES_MSG", "Ja");
	define("NOT_AVAILABLE_MSG", "Niet beschikbaar");
	define("MORE_MSG", "Meer...");
	define("READ_MORE_MSG", "Lees meer...");
	define("CLICK_HERE_MSG", "Klik hier");
	define("ENTER_YOUR_MSG", "Vul in uw");
	define("CHOOSE_A_MSG", "Kies een");
	define("PLEASE_CHOOSE_MSG", "Kies a.u.b.");
	define("SELECT_MSG", "Selecteer");
	define("DATE_FORMAT_MSG", "Gebruik het volgende formaat <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Volgende");
	define("PREV_PAGE_MSG", "Vorige");
	define("FIRST_PAGE_MSG", "Eerste");
	define("LAST_PAGE_MSG", "Laatste");
	define("OF_PAGE_MSG", "van");
	define("TOP_CATEGORY_MSG", "Top");
	define("SEARCH_IN_CURRENT_MSG", "Huidige categorie");
	define("SEARCH_IN_ALL_MSG", "Alle Categori&#235;n");
	define("FOUND_IN_MSG", "Gevonden in");
	define("TOTAL_VIEWS_MSG", "Bekeken");
	define("VOTES_MSG", "Stemmen");
	define("TOTAL_VOTES_MSG", "Totaal aantal stemmen");
	define("TOTAL_POINTS_MSG", "Totaal aantal punten");
	define("VIEW_RESULTS_MSG", "Bekijk resultaten");
	define("PREVIOUS_POLLS_MSG", "Vorige polls");
	define("TOTAL_MSG", "Totaal");
	define("CLOSED_MSG", "Gesloten");
	define("CLOSE_WINDOW_MSG", "Sluit venster");
	define("ASTERISK_MSG", "Asterisk (*) - verplichte velden");
	define("PROVIDE_INFO_MSG", "Vul aub de rood gemarkeerde velden in en klik op '{button_name}'.");
	define("FOUND_ARTICLES_MSG", "We hebben <b>{found_records}</b> artikelen gevonden die voldoen aan de zoekterm(en) '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "Er is geen artikel met dit ID beschikbaar");
	define("NO_ARTICLES_MSG", "Geen artikelen gevonden");
	define("NOTES_MSG", "Opmerkingen");
	define("KEYWORDS_MSG", "Trefwoorden");
	define("LINK_URL_MSG", "Link");
	define("DOWNLOAD_URL_MSG", "Download");
	define("SUBSCRIBE_FORM_MSG", "Vul hieronder uw email adres in om om onze nieuwsbrief te ontvangen en klik vervolgens op '{button_name}'");
	define("UNSUBSCRIBE_FORM_MSG", "Vul uw email adres hieronder in en klik vervolgens op '{button_name}'");
	define("SUBSCRIBE_LINK_MSG", "Inschrijven");
	define("UNSUBSCRIBE_LINK_MSG", "Uitschrijven");
	define("SUBSCRIBED_MSG", "Gefeliciteerd! U bent nu officieel ingeschreven op onze nieuwsbrief.");
	define("ALREADY_SUBSCRIBED_MSG", "U bent reeds ingeschreven op onze mailing list. Bedankt.");
	define("UNSUBSCRIBED_MSG", "U bent nu uitgeschreven van onze mailing list. Bedankt.");
	define("UNSUBSCRIBED_ERROR_MSG", "We kunnen uw email adres niet vinden in onze database; waarschijnlijk bent u reeds uitgeschreven van onze nieuwsbrief.");
	define("FORGOT_PASSWORD_MSG", "Wachtwoord vergeten?");
	define("FORGOT_PASSWORD_DESC", "Vul aub het email adres in, dat u gebruikte toen u zich inschreef:");
	define("FORGOT_EMAIL_ERROR_MSG", "Wij kunnen uw email adres helaas niet terugvinden in onze database.");
	define("FORGOT_EMAIL_SENT_MSG", "Uw gebruikersnaam en wachtwoord zijn verstuurd naar uw email adres.");
	define("RESET_PASSWORD_REQUIRE_MSG", "U heeft niet alle verplichte gegevens ingevuld.");
	define("RESET_PASSWORD_PARAMS_MSG", "Er is geen account in onze database gevonden met de door u ingevoerde gegevens.");
	define("RESET_PASSWORD_EXPIRY_MSG", "De ingevoerde reset code is niet langer geldig. Vraag aub een nieuwe reset code aan om uw wachtwoord te wijzigen.");
	define("RESET_PASSWORD_SAVED_MSG", "Uw nieuwe wachtwoord is opgeslagen.");
	define("PRINTER_FRIENDLY_MSG", "Geoptimaliseerd voor afdrukken");
	define("PRINT_PAGE_MSG", "Druk deze pagina af");
	define("ATTACHMENTS_MSG", "Bijlagen");
	define("VIEW_DETAILS_MSG", "Bekijk details");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Plain text");
	define("META_DATA_MSG", "Meta data");
	define("META_TITLE_MSG", "Page title");
	define("META_KEYWORDS_MSG", "Meta keywords");
	define("META_DESCRIPTION_MSG", "Meta description");
	define("FRIENDLY_URL_MSG", "Friendly URL");
	define("IMAGES_MSG", "Images");
	define("IMAGE_MSG", "Image");
	define("IMAGE_TINY_MSG", "Tiny Image");
	define("IMAGE_TINY_ALT_MSG", "Tiny Image Alt");
	define("IMAGE_SMALL_MSG", "Small image");
	define("IMAGE_SMALL_DESC", "shown on list page");
	define("IMAGE_SMALL_ALT_MSG", "Small image alt");
	define("IMAGE_LARGE_MSG", "Large image");
	define("IMAGE_LARGE_DESC", "shown on details page");
	define("IMAGE_LARGE_ALT_MSG", "Large image alt");
	define("IMAGE_SUPER_MSG", "Super-sized image");
	define("IMAGE_SUPER_DESC", "image popup in the new window");
	define("IMAGE_POSITION_MSG", "Image Position");
	define("UPLOAD_IMAGE_MSG", "Upload image");
	define("UPLOAD_FILE_MSG", "Upload file");
	define("SELECT_IMAGE_MSG", "Select image");
	define("SELECT_FILE_MSG", "Select file");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "show image below large product image");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "show image in separate images section");
	define("IS_APPROVED_MSG", "Goedgekeurd");
	define("NOT_APPROVED_MSG", "Not Approved");
	define("IS_ACTIVE_MSG", "Is Active");
	define("CATEGORY_MSG", "Categorie");
	define("SELECT_CATEGORY_MSG", "Selecteer categorie");
	define("DESCRIPTION_MSG", "Beschrijving");
	define("SHORT_DESCRIPTION_MSG", "Korte beschrijving");
	define("FULL_DESCRIPTION_MSG", "Volledige beschrijving");
	define("HIGHLIGHTS_MSG", "Highlights");
	define("SPECIAL_OFFER_MSG", "Speciale aanbieding");
	define("OTHER_MSG", "Anders");
	define("WIDTH_MSG", "Breedte");
	define("HEIGHT_MSG", "Hoogte");
	define("LENGTH_MSG", "Length");
	define("WEIGHT_MSG", "Gewicht");
	define("QUANTITY_MSG", "Hoeveelheid");
	define("CALENDAR_MSG", "Kalender");
	define("FROM_DATE_MSG", "From data");
	define("TO_DATE_MSG", "To date");
	define("TIME_PERIOD_MSG", "Time Period");
	define("GROUP_BY_MSG", "Group by");
	define("BIRTHDAY_MSG", "Birthday");
	define("BIRTH_DATE_MSG", "Birth Date");
	define("BIRTH_YEAR_MSG", "Birth Year");
	define("BIRTH_MONTH_MSG", "Birth Month");
	define("BIRTH_DAY_MSG", "Birth Day");
	define("STEP_NUMBER_MSG", "Step {current_step} of {total_steps}");
	define("WHERE_STATUS_IS_MSG", "met de status");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Qty");
	define("TYPE_MSG", "Type");
	define("NAME_MSG", "Name");
	define("TITLE_MSG", "Titel");
	define("DEFAULT_MSG", "Default");
	define("OPTIONS_MSG", "Options");
	define("EDIT_MSG", "Edit");
	define("CONFIRM_DELETE_MSG", "Would you like to delete this {record_name}?");
	define("DESC_MSG", "Desc");
	define("ASC_MSG", "Asc");
	define("ACTIVE_MSG", "Active");
	define("INACTIVE_MSG", "Inactive");
	define("EXPIRED_MSG", "Verlopen");
	define("EMOTICONS_MSG", "Emoticons");
	define("EMOTION_ICONS_MSG", "Emotion Icons");
	define("VIEW_MORE_EMOTICONS_MSG", "View more Emoticons");
	define("SITE_NAME_MSG", "Site Name");
	define("SITE_URL_MSG", "Site URL");
	define("SORT_ORDER_MSG", "Sort Order");
	define("NEW_MSG", "New");
	define("USED_MSG", "Used");
	define("REFURBISHED_MSG", "Refurbished");
	define("ADD_NEW_MSG", "Add New");
	define("SETTINGS_MSG", "Settings");
	define("VIEW_MSG", "Bekijk");
	define("STATUS_MSG", "Status");
	define("NONE_MSG", "None");
	define("PRICE_MSG", "Prijs");
	define("TEXT_MSG", "Text");
	define("WARNING_MSG", "Warning");
	define("HIDDEN_MSG", "Verborgen");
	define("CODE_MSG", "Code");
	define("LANGUAGE_MSG", "Taal");
	define("DEFAULT_VIEW_TYPE_MSG", "Default View Type");
	define("CLICK_TO_OPEN_SECTION_MSG", "Click to open section");
	define("CURRENCY_WRONG_VALUE_MSG", "Currency code has wrong value.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> doesn't match.");
	define("STATUS_CANT_BE_UPDATED_MSG", "The status for order #{order_id} can't be updated. ");
	define("CANT_FIND_STATUS_MSG", "Can't find the status with ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Notification sent");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Auto-submitted payment");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Rename");
	define("IMAGE_FORMAT_ERROR_MSG", "Image format is not supported by the GD library");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "Invalid code: ");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("PRODUCT_MIN_LIMIT_MSG", "You can't add less than {limit_quantity} items for {product_name}.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "Uitgaven");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "Email notificatie");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Beheerder email notificatie");
	define("EMAIL_NOTIFICATION_USER_MSG", "Gebruiker email notificatie");
	define("EMAIL_SEND_ADMIN_MSF", "Verzend notificatie aan beheerder");
	define("EMAIL_SEND_USER_MSG", "Verzend notificatie aan gebruiker");
	define("EMAIL_USER_IF_STATUS_MSG", "Verzend notificatie email aan gebruiker als status is toegepast");
	define("EMAIL_TO_MSG", "Aan");
	define("EMAIL_TO_USER_DESC", "Indien niets ingevuld, wordt email van de gebruiker gebruikt.");
	define("EMAIL_FROM_MSG", "From");
	define("EMAIL_CC_MSG", "CC");
	define("EMAIL_BCC_MSG", "BCC");
	define("EMAIL_REPLY_TO_MSG", "Reply to");
	define("EMAIL_RETURN_PATH_MSG", "Return Path");
	define("EMAIL_SUBJECT_MSG", "Onderwerp");
	define("EMAIL_MESSAGE_TYPE_MSG", "Type bericht");
	define("EMAIL_MESSAGE_MSG", "Bericht");
	define("SMS_NOTIFICATION_MSG", "SMS notificatie");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Beheerder SMS notificatie");
	define("SMS_NOTIFICATION_USER_MSG", "Gebruiker SMS notificatie");
	define("SMS_SEND_ADMIN_MSF", "Verstuur SMS notificatie aan beheerder");
	define("SMS_SEND_USER_MSG", "Verstuur SMS notificatie aan gebruiker");
	define("SMS_USER_IF_STATUS_MSG", "Verstuur SMS notificatie aan gebruiker als de status is toegepast");
	define("SMS_RECIPIENT_MSG", "SMS ontvanger");
	define("SMS_RECIPIENT_ADMIN_DESC", "Beheerder mobiel telefoonnummer");
	define("SMS_RECIPIENT_USER_DESC", "Indien niets ingevuld, wordt het mobiele telefoonnummer gebruikt");
	define("SMS_ORIGINATOR_MSG", "SMS afzender");
	define("SMS_MESSAGE_MSG", "SMS bericht");

	// account messages
	define("LOGIN_AS_MSG", "U logt in als");
	define("LOGIN_INFO_MSG", "Login informatie");
	define("ACCESS_HOME_MSG", "Om 'home' te bereiken");
	define("REMEMBER_LOGIN_MSG", "Onthoud mijn gebruikersnaam en wachtwoord");
	define("ENTER_LOGIN_MSG", "Vul uw gebruikersnaam en wachtwoord in om door te gaan");
	define("LOGIN_PASSWORD_ERROR", "Gebruikersnaam of wachtwoord is onjuist");
	define("ACCOUNT_APPROVE_ERROR", "Sorry, uw account is nog niet goedgekeurd");
	define("ACCOUNT_EXPIRED_MSG", "Your account has expired.");
	define("NEW_PROFILE_ERROR", "U heeft geen rechten om een account aan te maken.");
	define("EDIT_PROFILE_ERROR", "U heeft geen rechten om dit profiel aan te passen.");
	define("CHANGE_DETAILS_MSG", "Verander uw details");
	define("CHANGE_DETAILS_DESC", "Klik op de link hierboven om uw contact- of inloggegevens te wijzigen.");
	define("CHANGE_PASSWORD_MSG", "Wachtwoord wijzigen");
	define("CHANGE_PASSWORD_DESC", "Via de link hieronder komt u op een pagina waar u uw wachtwoord kunt wijzigen.");
	define("SIGN_UP_MSG", "Nu registreren");
	define("MY_ACCOUNT_MSG", "Mijn account");
	define("NEW_USER_MSG", "Nieuwe gebruiker");
	define("EXISTS_USER_MSG", "Bestaande gebruikers");
	define("EDIT_PROFILE_MSG", "Bewerk profiel");
	define("PERSONAL_DETAILS_MSG", "Persoonlijke details");
	define("DELIVERY_DETAILS_MSG", "Bezorgingsdetails");
	define("SAME_DETAILS_MSG", "Als het bezorggegevens hetzelfde zijn als hierboven, plaats dan hier een vinkje <br> zo niet, vul de verdere details in");
	define("DELIVERY_MSG", "Bezorging");
	define("SUBSCRIBE_CHECKBOX_MSG", "Selecteer dit keuzevakje als u onze nieuwsbrief wenst te ontvangen.");
	define("ADDITIONAL_DETAILS_MSG", "Additionele gegevens");
	define("GUEST_MSG", "Guest");

	// ads messages
	define("MY_ADS_MSG", "Mijn advertenties");
	define("MY_ADS_DESC", "Hier kan uw advertentie staan.");
	define("EDIT_AD_MSG", "Bewerk advertentie");
	define("AD_GENERAL_MSG", "Algemene informatie");
	define("AD_CATEGORY_MSG", "Categorie");
	define("AD_SELECT_CATEGORY_MSG", "Selecteer categorie");
	define("AD_TYPE_MSG", "Type");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "Verkoper");
	define("AD_START_MSG", "Startdatum");
	define("AD_RUNS_MSG", "Duur (aantal dagen)");
	define("AD_QTY_MSG", "Hoeveelheid");
	define("AD_AVAILABILITY_MSG", "Beschikbaarheid");
	define("AD_COMPARED_MSG", "Toestemming advertenties vergelijken");
	define("AD_IMAGES_MSG", "Images");
	define("AD_UPLOAD_MSG", "Upload image");
	define("AD_DESCRIPTION_MSG", "Beschrijving");
	define("AD_SHORT_DESC_MSG", "Korte beschrijving");
	define("AD_FULL_DESC_MSG", "Volledige beschrijving");
	define("AD_LOCATION_MSG", "Locatie");
	define("AD_CITY_MSG", "Stad");
	define("AD_STATE_MSG", "Staat");
	define("AD_COUNTRY_MSG", "Land");
	define("AD_LOCATION_INFO_MSG", "Additionele informatie");
	define("AD_PROPERTIES_MSG", "Advertentie eigenschappen");
	define("AD_SPECIFICATION_MSG", "Advertentie specificatie");
	define("AD_MORE_IMAGES_MSG", "Meer images");
	define("AD_IMAGE_MSG", "Images");
	define("AD_IMAGE_PREVIEW_MSG", "Preview image");
	define("AD_IMAGE_DESC_MSG", "Image beschrijving");
	define("AD_DELETE_CONFIRM_MSG", "Wilt u deze advertentie verwijderen?");
	define("AD_NOT_APPROVED_MSG", "Niet goedgekeurd");
	define("AD_RUNNING_MSG", "Running");
	define("AD_CLOSED_MSG", "Afgesloten");
	define("AD_NOT_STARTED_MSG", "Niet gestart");
	define("AD_NEW_ERROR", "U heeft geen rechten om een nieuwe advertentie aan te maken.");
	define("AD_EDIT_ERROR", "U heeft geen rechten om deze advertentie te bewerken.");
	define("AD_DELETE_ERROR", "U heeft geen rechten om deze advertentie te verwijderen.,");
	define("NO_ADS_MSG", "Geen advertenties gevonden.");
	define("NO_AD_MSG", "Geen advertentie met dit ID beschikbaar in deze categorie.");
	define("FOUND_ADS_MSG", "Er zijn <b>{found_records}</b> advertenties gevonden met de zoekterm(en) '<b>{search_string}</b>'");
	define("AD_OFFER_MESSAGE_MSG", "Aanbieding");
	define("AD_OFFER_LOGIN_ERROR", "U moet inloggen om verder te kunnen gaan.");
	define("AD_REQUEST_BUTTON", "Verstuur bericht");
	define("AD_SENT_MSG", "Uw bod is verzonden.");

	// search message
	define("SEARCH_FOR_MSG", "Zoek naar");
	define("SEARCH_IN_MSG", "Zoek in");
	define("SEARCH_TITLE_MSG", "Titel");
	define("SEARCH_CODE_MSG", "Code");
	define("SEARCH_SHORT_DESC_MSG", "Korte beschrijving");
	define("SEARCH_FULL_DESC_MSG", "Uitgebreide beschrijving");
	define("SEARCH_CATEGORY_MSG", "Zoek in categorie");
	define("SEARCH_MANUFACTURER_MSG", "Fabrikant");
	define("SEARCH_SELLER_MSG", "Verkoper");
	define("SEARCH_PRICE_MSG", "Prijs-range");
	define("SEARCH_WEIGHT_MSG", "Gewicht-limieten");
	define("SEARCH_RESULTS_MSG", "Zoekresultaten");

	// compare messages
	define("COMPARE_MSG", "Vergelijk");
	define("COMPARE_REMOVE_MSG", "Verwijder");
	define("COMPARE_REMOVE_HELP_MSG", "Klik hier om dit product te verwijderen uit de vergelijkingstabel");
	define("COMPARE_MIN_ALLOWED_MSG", "U moet tenminste 2 producten selecteren");
	define("COMPARE_MAX_ALLOWED_MSG", "U kunt niet meer dan 5 producten selecteren");
	define("COMPARE_PARAM_ERROR_MSG", "Vergelijkingsparameter heeft een verkeerde waarde");

	//Vertel een kennis berichten
	define("TELL_FRIEND_TITLE", "Tell a friend");
	define("TELL_FRIEND_SUBJECT_MSG", "Uw vriend heeft deze link naar u gestuurd");
	define("TELL_FRIEND_DEFAULT_MSG", "Hallo {friend_name} - Ik dacht dat je misschien wel geïnteresseerd bent in {item_title} op deze site {site_url}");
	define("TELL_YOUR_NAME_FIELD", "Uw naam");
	define("TELL_YOUR_EMAIL_FIELD", "Uw email adres");
	define("TELL_FRIENDS_NAME_FIELD", "Naam van uw vriend");
	define("TELL_FRIENDS_EMAIL_FIELD", "Email adres van uw vriend");
	define("TELL_COMMENT_FIELD", "Bericht");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "PRIVACY BERICHT: Wij zullen uw email adres of dat van uw vriend nooit opslaan of hergebruiken voor andere doeleinden");
	define("TELL_SENT_MSG", "Uw bericht is verzonden.<br>Dank u wel!");

	define("CONTACT_US_TITLE", "Contact Us");
	define("CONTACT_USER_NAME_FIELD", "Uw naam");
	define("CONTACT_USER_EMAIL_FIELD", "Uw Emailadres");
	define("CONTACT_SUMMARY_FIELD", "Eщr-regel Samenvatting");
	define("CONTACT_DESCRIPTION_FIELD", "Beschrijving");
	define("CONTACT_REQUEST_SENT_MSG", "Your request was successfully sent.");

	// buttons
	define("GO_BUTTON", "Go");
	define("CONTINUE_BUTTON", "Verder");
	define("BACK_BUTTON", "Terug");
	define("NEXT_BUTTON", "Volgende");
	define("PREV_BUTTON", "Vorige");
	define("SIGN_IN_BUTTON", "Inschrijven");
	define("LOGIN_BUTTON", "Inloggen");
	define("LOGOUT_BUTTON", "Uitloggen");
	define("SEARCH_BUTTON", "Zoek");
	define("RATE_IT_BUTTON", "Beoordeel het!");
	define("ADD_BUTTON", "Toevoegen");
	define("UPDATE_BUTTON", "Update");
	define("APPLY_BUTTON", "Toepassen");
	define("REGISTER_BUTTON", "Registreren");
	define("VOTE_BUTTON", "Stem");
	define("CANCEL_BUTTON", "Annuleer");
	define("CLEAR_BUTTON", "Maak leeg");
	define("RESET_BUTTON", "Reset");
	define("DELETE_BUTTON", "Verwijder");
	define("DELETE_ALL_BUTTON", "Delete All");
	define("SUBSCRIBE_BUTTON", "Inschrijven");
	define("UNSUBSCRIBE_BUTTON", "Uitschrijven");
	define("SUBMIT_BUTTON", "Verzend");
	define("UPLOAD_BUTTON", "Upload");
	define("SEND_BUTTON", "Verstuur");
	define("PREVIEW_BUTTON", "Preview");
	define("FILTER_BUTTON", "Filter");
	define("DOWNLOAD_BUTTON", "Download");
	define("REMOVE_BUTTON", "Remove");
	define("EDIT_BUTTON", "Edit");
	// controls
	define("CHECKBOXLIST_MSG", "Checkboxes List");
	define("LABEL_MSG", "Label");
	define("LISTBOX_MSG", "ListBox");
	define("RADIOBUTTON_MSG", "Radio Buttons");
	define("TEXTAREA_MSG", "TextArea");
	define("TEXTBOX_MSG", "TextBox");
	define("TEXTBOXLIST_MSG", "Text Boxes List");
	define("IMAGEUPLOAD_MSG", "Image Upload");
	define("CREDIT_CARD_MSG", "Credit Card");
	define("GROUP_MSG", "Group");

	// fields
	define("LOGIN_FIELD", "Gebruikersnaam");
	define("PASSWORD_FIELD", "Wachtwoord");
	define("CONFIRM_PASS_FIELD", "Wachtwoord bevestigen");
	define("NEW_PASS_FIELD", "Nieuw wachtwoord");
	define("CURRENT_PASS_FIELD", "Huidig wachtwoord");
	define("FIRST_NAME_FIELD", "Voornaam");
	define("LAST_NAME_FIELD", "Achternaam");
	define("NICKNAME_FIELD", "Schuilnaam");
	define("PERSONAL_IMAGE_FIELD", "Foto");
	define("COMPANY_SELECT_FIELD", "Bedrijf");
	define("SELECT_COMPANY_MSG", "Selecteer Bedrijf");
	define("COMPANY_NAME_FIELD", "Bedrijfsnaam");
	define("EMAIL_FIELD", "Email");
	define("STREET_FIRST_FIELD", "Straatnaam 1");
	define("STREET_SECOND_FIELD", "Straatnaam 2");
	define("CITY_FIELD", "Woonplaats");
	define("PROVINCE_FIELD", "Provincie");
	define("SELECT_STATE_MSG", "Select State");
	define("STATE_FIELD", "Staat");
	define("ZIP_FIELD", "Postcode");
	define("SELECT_COUNTRY_MSG", "Selecteer Land");
	define("COUNTRY_FIELD", "Land");
	define("PHONE_FIELD", "Telefoon");
	define("DAYTIME_PHONE_FIELD", "Telefoon overdag");
	define("EVENING_PHONE_FIELD", "Telefoon 's avonds");
	define("CELL_PHONE_FIELD", "Mobiele Telefoon");
	define("FAX_FIELD", "Fax");
	define("VALIDATION_CODE_FIELD", "Validatie code");
	define("AFFILIATE_CODE_FIELD", "Affiliate code");
	define("AFFILIATE_CODE_HELP_MSG", "Gebruik de volgende URL {affiliate_url} om een link naar onze site aan te maken");
	define("PAYPAL_ACCOUNT_FIELD", "PayPal Account");
	define("TAX_ID_FIELD", "BTW nummer");
	define("MSN_ACCOUNT_FIELD", "MSN Account");
	define("ICQ_NUMBER_FIELD", "ICQ Number");
	define("USER_SITE_URL_FIELD", "User's Site URL");
	define("HIDDEN_STATUS_FIELD", "Hidden Status");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Do not show my online status");
	define("SUMMARY_MSG", "Samenvatting");

	// no records messages
	define("NO_RECORDS_MSG", "Geen gegevens gevonden");
	define("NO_EVENTS_MSG", "Geen agendagegevens gevonden");
	define("NO_QUESTIONS_MSG", "Geen vragen gevonden");
	define("NO_NEWS_MSG", "Geen nieuwsberichten gevonden");
	define("NO_POLLS_MSG", "Geen polls gevonden");

	// SMS messages
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS Test");
	define("SMS_TEST_DESC", "Voer uw mobiele telefoonnummer in en klik op 'Verzenden' om een testbericht te ontvangen. ");
	define("INVALID_CELL_PHONE", "Ongeldig mobiel telefoonnummer");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Article Related Products");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Category Related Products");

?>